Console Output

Skipping 728 KB.. Full Log
  rh-nodejs8-nodejs-end-of-stream.noarch 0:1.1.0-6.el7                          
  rh-nodejs8-nodejs-error-ex.noarch 0:1.2.0-7.el7                               
  rh-nodejs8-nodejs-es6-promise.noarch 0:3.3.1-2.el7                            
  rh-nodejs8-nodejs-escape-string-regexp.noarch 0:1.0.5-2.el7                   
  rh-nodejs8-nodejs-event-stream.noarch 0:3.3.2-7.el7                           
  rh-nodejs8-nodejs-expand-brackets.noarch 0:0.1.4-5.el7                        
  rh-nodejs8-nodejs-expand-range.noarch 0:1.8.1-5.el7                           
  rh-nodejs8-nodejs-extglob.noarch 0:0.3.1-5.el7                                
  rh-nodejs8-nodejs-filename-regex.noarch 0:2.0.0-5.el7                         
  rh-nodejs8-nodejs-fill-range.noarch 0:2.2.3-5.el7                             
  rh-nodejs8-nodejs-for-in.noarch 0:0.1.4-5.el7                                 
  rh-nodejs8-nodejs-for-own.noarch 0:0.1.3-5.el7                                
  rh-nodejs8-nodejs-from.noarch 0:0.1.3-7.el7                                   
  rh-nodejs8-nodejs-glob-base.noarch 0:0.3.0-5.el7                              
  rh-nodejs8-nodejs-glob-parent.noarch 0:2.0.0-5.el7                            
  rh-nodejs8-nodejs-got.noarch 0:5.2.1-7.el7                                    
  rh-nodejs8-nodejs-graceful-fs.noarch 0:4.1.6-2.el7                            
  rh-nodejs8-nodejs-has-ansi.noarch 0:2.0.0-8.el7                               
  rh-nodejs8-nodejs-has-flag.noarch 0:1.0.0-6.el7                               
  rh-nodejs8-nodejs-ignore-by-default.noarch 0:1.0.1-3.el7                      
  rh-nodejs8-nodejs-imurmurhash.noarch 0:0.1.4-2.el7                            
  rh-nodejs8-nodejs-inherits.noarch 0:2.0.0-16.el7                              
  rh-nodejs8-nodejs-ini.noarch 0:1.3.4-3.el7                                    
  rh-nodejs8-nodejs-is-binary-path.noarch 0:1.0.1-5.el7                         
  rh-nodejs8-nodejs-is-buffer.noarch 0:1.1.4-3.el7                              
  rh-nodejs8-nodejs-is-dotfile.noarch 0:1.0.2-5.el7                             
  rh-nodejs8-nodejs-is-equal-shallow.noarch 0:0.1.3-5.el7                       
  rh-nodejs8-nodejs-is-extendable.noarch 0:0.1.1-5.el7                          
  rh-nodejs8-nodejs-is-extglob.noarch 0:1.0.0-5.el7                             
  rh-nodejs8-nodejs-is-finite.noarch 0:1.0.1-8.el7                              
  rh-nodejs8-nodejs-is-glob.noarch 0:2.0.1-5.el7                                
  rh-nodejs8-nodejs-is-npm.noarch 0:1.0.0-5.el7                                 
  rh-nodejs8-nodejs-is-number.noarch 0:2.1.0-5.el7                              
  rh-nodejs8-nodejs-is-plain-obj.noarch 0:1.0.0-6.el7                           
  rh-nodejs8-nodejs-is-primitive.noarch 0:2.0.0-5.el7                           
  rh-nodejs8-nodejs-is-redirect.noarch 0:1.0.0-6.el7                            
  rh-nodejs8-nodejs-is-stream.noarch 0:1.0.1-7.el7                              
  rh-nodejs8-nodejs-isarray.noarch 0:1.0.0-2.el7                                
  rh-nodejs8-nodejs-isobject.noarch 0:2.1.0-2.el7                               
  rh-nodejs8-nodejs-kind-of.noarch 0:3.0.2-7.el7                                
  rh-nodejs8-nodejs-latest-version.noarch 0:2.0.0-5.el7                         
  rh-nodejs8-nodejs-lazy-cache.noarch 0:1.0.2-5.el7                             
  rh-nodejs8-nodejs-lodash._baseassign.noarch 0:3.2.0-4.el7                     
  rh-nodejs8-nodejs-lodash._basecopy.noarch 0:3.0.1-4.el7                       
  rh-nodejs8-nodejs-lodash._bindcallback.noarch 0:3.0.1-4.el7                   
  rh-nodejs8-nodejs-lodash._createassigner.noarch 0:3.1.1-5.el7                 
  rh-nodejs8-nodejs-lodash._getnative.noarch 0:3.9.1-4.el7                      
  rh-nodejs8-nodejs-lodash._isiterateecall.noarch 0:3.0.9-4.el7                 
  rh-nodejs8-nodejs-lodash.assign.noarch 0:3.2.0-5.el7                          
  rh-nodejs8-nodejs-lodash.defaults.noarch 0:3.1.2-5.el7                        
  rh-nodejs8-nodejs-lodash.isarguments.noarch 0:3.1.0-2.el7                     
  rh-nodejs8-nodejs-lodash.isarray.noarch 0:3.0.4-3.el7                         
  rh-nodejs8-nodejs-lodash.keys.noarch 0:3.1.2-5.el7                            
  rh-nodejs8-nodejs-lodash.restparam.noarch 0:3.6.1-5.el7                       
  rh-nodejs8-nodejs-lowercase-keys.noarch 0:1.0.0-7.el7                         
  rh-nodejs8-nodejs-map-stream.noarch 0:0.1.0-7.el7                             
  rh-nodejs8-nodejs-micromatch.noarch 0:2.3.5-8.el7                             
  rh-nodejs8-nodejs-minimatch.noarch 0:3.0.2-3.el7                              
  rh-nodejs8-nodejs-minimist.noarch 0:0.0.8-3.el7                               
  rh-nodejs8-nodejs-mkdirp.noarch 0:0.5.1-2.el7                                 
  rh-nodejs8-nodejs-ms.noarch 0:0.7.1-5.el7                                     
  rh-nodejs8-nodejs-node-status-codes.noarch 0:1.0.0-6.el7                      
  rh-nodejs8-nodejs-nopt.noarch 0:3.0.6-4.el7                                   
  rh-nodejs8-nodejs-normalize-path.noarch 0:2.0.1-11.el7                        
  rh-nodejs8-nodejs-number-is-nan.noarch 0:1.0.0-8.el7                          
  rh-nodejs8-nodejs-object-assign.noarch 0:4.1.0-2.el7                          
  rh-nodejs8-nodejs-object.omit.noarch 0:2.0.0-5.el7                            
  rh-nodejs8-nodejs-once.noarch 0:1.4.0-2.el7                                   
  rh-nodejs8-nodejs-os-homedir.noarch 0:1.0.1-3.el7                             
  rh-nodejs8-nodejs-os-tmpdir.noarch 0:1.0.1-6.el7                              
  rh-nodejs8-nodejs-osenv.noarch 0:0.1.3-4.el7                                  
  rh-nodejs8-nodejs-package-json.noarch 0:2.3.0-6.el7                           
  rh-nodejs8-nodejs-parse-glob.noarch 0:3.0.4-5.el7                             
  rh-nodejs8-nodejs-parse-json.noarch 0:2.2.0-7.el7                             
  rh-nodejs8-nodejs-path-is-absolute.noarch 0:1.0.0-3.el7                       
  rh-nodejs8-nodejs-pause-stream.noarch 0:0.0.11-7.el7                          
  rh-nodejs8-nodejs-pinkie.noarch 0:2.0.4-2.el7                                 
  rh-nodejs8-nodejs-pinkie-promise.noarch 0:2.0.0-6.el7                         
  rh-nodejs8-nodejs-prepend-http.noarch 0:1.0.1-8.el7                           
  rh-nodejs8-nodejs-preserve.noarch 0:0.2.0-5.el7                               
  rh-nodejs8-nodejs-process-nextick-args.noarch 0:1.0.7-2.el7                   
  rh-nodejs8-nodejs-ps-tree.noarch 0:1.1.0-2.el7                                
  rh-nodejs8-nodejs-randomatic.noarch 0:1.1.5-5.el7                             
  rh-nodejs8-nodejs-rc.noarch 0:1.1.2-6.el7                                     
  rh-nodejs8-nodejs-read-all-stream.noarch 0:3.1.0-2.el7                        
  rh-nodejs8-nodejs-readable-stream.noarch 0:2.1.4-2.el7                        
  rh-nodejs8-nodejs-readdirp.noarch 0:2.1.0-3.el7                               
  rh-nodejs8-nodejs-regex-cache.noarch 0:0.4.2-5.el7                            
  rh-nodejs8-nodejs-registry-url.noarch 0:3.1.0-2.el7                           
  rh-nodejs8-nodejs-repeat-element.noarch 0:1.1.2-5.el7                         
  rh-nodejs8-nodejs-repeat-string.noarch 0:1.6.1-2.el7                          
  rh-nodejs8-nodejs-repeating.noarch 0:2.0.0-9.el7                              
  rh-nodejs8-nodejs-semver.noarch 0:5.3.0-2.el7                                 
  rh-nodejs8-nodejs-semver-diff.noarch 0:2.1.0-5.el7                            
  rh-nodejs8-nodejs-set-immediate-shim.noarch 0:1.0.1-6.el7                     
  rh-nodejs8-nodejs-slide.noarch 0:1.1.6-3.el7                                  
  rh-nodejs8-nodejs-split.noarch 0:0.3.3-8.el7                                  
  rh-nodejs8-nodejs-stream-combiner.noarch 0:0.2.1-7.el7                        
  rh-nodejs8-nodejs-stream-shift.noarch 0:1.0.0-4.el7                           
  rh-nodejs8-nodejs-string-length.noarch 0:1.0.1-5.el7                          
  rh-nodejs8-nodejs-string_decoder.noarch 0:0.10.31-4.el7                       
  rh-nodejs8-nodejs-strip-ansi.noarch 0:3.0.1-2.el7                             
  rh-nodejs8-nodejs-strip-json-comments.noarch 0:1.0.2-6.el7                    
  rh-nodejs8-nodejs-success-symbol.noarch 0:0.1.0-5.el7                         
  rh-nodejs8-nodejs-supports-color.noarch 0:3.1.1-6.el7                         
  rh-nodejs8-nodejs-through.noarch 0:2.3.8-4.el7                                
  rh-nodejs8-nodejs-timed-out.noarch 0:2.0.0-8.el7                              
  rh-nodejs8-nodejs-touch.noarch 0:1.0.0-6.el7                                  
  rh-nodejs8-nodejs-undefsafe.noarch 0:0.0.3-6.el7                              
  rh-nodejs8-nodejs-unzip-response.noarch 0:1.0.0-6.el7                         
  rh-nodejs8-nodejs-update-notifier.noarch 0:0.6.0-5.el7                        
  rh-nodejs8-nodejs-url-parse-lax.noarch 0:1.0.0-6.el7                          
  rh-nodejs8-nodejs-util-deprecate.noarch 0:1.0.1-4.el7                         
  rh-nodejs8-nodejs-uuid.noarch 0:2.0.1-8.el7                                   
  rh-nodejs8-nodejs-uuid-js.noarch 0:0.7.5-4.el7                                
  rh-nodejs8-nodejs-wrappy.noarch 0:1.0.2-2.el7                                 
  rh-nodejs8-nodejs-write-file-atomic.noarch 0:1.1.4-2.el7                      
  rh-nodejs8-nodejs-xdg-basedir.noarch 0:2.0.0-5.el7                            
  rh-nodejs8-runtime.x86_64 0:3.0-5.el7                                         
  scl-utils.x86_64 0:20130529-19.el7                                            

Dependency Updated:
  glibc.i686 0:2.17-324.el7_9               glibc.x86_64 0:2.17-324.el7_9       
  glibc-common.x86_64 0:2.17-324.el7_9      libgcc.i686 0:4.8.5-44.el7          
  libgcc.x86_64 0:4.8.5-44.el7              libgomp.x86_64 0:4.8.5-44.el7       
  libstdc++.i686 0:4.8.5-44.el7             libstdc++.x86_64 0:4.8.5-44.el7     

Complete!
Loaded plugins: fastestmirror, ovl
Cleaning repos: base cbs-paas7-openshift-multiarch-el7-build centos-sclo-rh
              : copr:copr.fedorainfracloud.org:alsadi:dumb-init extras updates
Cleaning up list of fastest mirrors
 ---> 35bd0ff62457
Removing intermediate container 51dcf665bf74
Step 7/9 : RUN chown -R 1001:0 $HOME &&     chmod -R g+rw $HOME
 ---> Running in 00bfde46f0bd

 ---> f1c54fc5e271
Removing intermediate container 00bfde46f0bd
Step 8/9 : USER 1001
 ---> Running in 926b8ed08a76
 ---> 2007bc856d51
Removing intermediate container 926b8ed08a76
Step 9/9 : LABEL io.openshift.builder-version "15ff4dd"
 ---> Running in 87f3b7ca9455
 ---> 59ce6bb680ff
Removing intermediate container 87f3b7ca9455
Successfully built 59ce6bb680ff
-> Building docker.io/openshift/jenkins-agent-nodejs-10-centos7 ...
Sending build context to Docker daemon 88.06 kB

Step 1/9 : FROM openshift/jenkins-slave-base-centos7:v3.11
 ---> 3038861b0a13
Step 2/9 : MAINTAINER OpenShift Developer Services <jenkins+openshift-dev-services@redhat.com>
 ---> Using cache
 ---> 6aab1113f7bb
Step 3/9 : ENV NODEJS_VERSION 10 NPM_CONFIG_PREFIX $HOME/.npm-global PATH $HOME/node_modules/.bin/:$HOME/.npm-global/bin/:$PATH BASH_ENV /usr/local/bin/scl_enable ENV /usr/local/bin/scl_enable PROMPT_COMMAND ". /usr/local/bin/scl_enable" LANG en_US.UTF-8 LC_ALL en_US.UTF-8
 ---> Running in 4d6340d6c1ed
 ---> b32d1753a9a2
Removing intermediate container 4d6340d6c1ed
Step 4/9 : COPY contrib/bin/scl_enable /usr/local/bin/scl_enable
 ---> acbf5d39f008
Removing intermediate container 621cee985980
Step 5/9 : COPY contrib/bin/configure-agent /usr/local/bin/configure-agent
 ---> c29f1eb80849
Removing intermediate container 293393050f35
Step 6/9 : RUN curl https://raw.githubusercontent.com/cloudrouter/centos-repo/master/CentOS-Base.repo -o /etc/yum.repos.d/CentOS-Base.repo &&     curl http://mirror.centos.org/centos-7/7/os/x86_64/RPM-GPG-KEY-CentOS-7 -o /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7 &&     INSTALL_PKGS="scl-utils make gcc-c++" &&     ln -s /usr/lib/node_modules/nodemon/bin/nodemon.js /usr/bin/nodemon &&     yum install -y --setopt=tsflags=nodocs --disableplugin=subscription-manager $INSTALL_PKGS &&     rpm -V $INSTALL_PKGS &&     curl -sL https://rpm.nodesource.com/setup_10.x | bash - &&     yum install -y --setopt=tsflags=nodocs --disableplugin=subscription-manager nodejs &&     rpm -V nodejs &&     yum clean all -y
 ---> Running in a00667281f8e

  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100  1544  100  1544    0     0   6311      0 --:--:-- --:--:-- --:--:--  6327
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100  1690  100  1690    0     0  14776      0 --:--:-- --:--:-- --:--:-- 14695
Loaded plugins: fastestmirror, ovl
No plugin match for: subscription-manager
Determining fastest mirrors
 * base: download.cf.centos.org
 * centos-sclo-rh: download.cf.centos.org
 * extras: download.cf.centos.org
 * updates: download.cf.centos.org
Resolving Dependencies
--> Running transaction check
---> Package gcc-c++.x86_64 0:4.8.5-44.el7 will be installed
--> Processing Dependency: libstdc++-devel = 4.8.5-44.el7 for package: gcc-c++-4.8.5-44.el7.x86_64
--> Processing Dependency: libstdc++ = 4.8.5-44.el7 for package: gcc-c++-4.8.5-44.el7.x86_64
--> Processing Dependency: gcc = 4.8.5-44.el7 for package: gcc-c++-4.8.5-44.el7.x86_64
--> Processing Dependency: libmpfr.so.4()(64bit) for package: gcc-c++-4.8.5-44.el7.x86_64
--> Processing Dependency: libmpc.so.3()(64bit) for package: gcc-c++-4.8.5-44.el7.x86_64
---> Package make.x86_64 1:3.82-24.el7 will be installed
---> Package scl-utils.x86_64 0:20130529-19.el7 will be installed
--> Running transaction check
---> Package gcc.x86_64 0:4.8.5-44.el7 will be installed
--> Processing Dependency: libgomp = 4.8.5-44.el7 for package: gcc-4.8.5-44.el7.x86_64
--> Processing Dependency: cpp = 4.8.5-44.el7 for package: gcc-4.8.5-44.el7.x86_64
--> Processing Dependency: libgcc >= 4.8.5-44.el7 for package: gcc-4.8.5-44.el7.x86_64
--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.8.5-44.el7.x86_64
---> Package libmpc.x86_64 0:1.0.1-3.el7 will be installed
---> Package libstdc++.i686 0:4.8.5-39.el7 will be updated
---> Package libstdc++.x86_64 0:4.8.5-39.el7 will be updated
---> Package libstdc++.i686 0:4.8.5-44.el7 will be an update
---> Package libstdc++.x86_64 0:4.8.5-44.el7 will be an update
---> Package libstdc++-devel.x86_64 0:4.8.5-44.el7 will be installed
---> Package mpfr.x86_64 0:3.1.1-4.el7 will be installed
--> Running transaction check
---> Package cpp.x86_64 0:4.8.5-44.el7 will be installed
---> Package glibc-devel.x86_64 0:2.17-324.el7_9 will be installed
--> Processing Dependency: glibc-headers = 2.17-324.el7_9 for package: glibc-devel-2.17-324.el7_9.x86_64
--> Processing Dependency: glibc = 2.17-324.el7_9 for package: glibc-devel-2.17-324.el7_9.x86_64
--> Processing Dependency: glibc-headers for package: glibc-devel-2.17-324.el7_9.x86_64
---> Package libgcc.i686 0:4.8.5-39.el7 will be updated
---> Package libgcc.x86_64 0:4.8.5-39.el7 will be updated
---> Package libgcc.i686 0:4.8.5-44.el7 will be an update
---> Package libgcc.x86_64 0:4.8.5-44.el7 will be an update
---> Package libgomp.x86_64 0:4.8.5-39.el7 will be updated
---> Package libgomp.x86_64 0:4.8.5-44.el7 will be an update
--> Running transaction check
---> Package glibc.i686 0:2.17-292.el7 will be updated
--> Processing Dependency: glibc = 2.17-292.el7 for package: glibc-common-2.17-292.el7.x86_64
---> Package glibc.x86_64 0:2.17-292.el7 will be updated
---> Package glibc.i686 0:2.17-324.el7_9 will be an update
---> Package glibc.x86_64 0:2.17-324.el7_9 will be an update
---> Package glibc-headers.x86_64 0:2.17-324.el7_9 will be installed
--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.17-324.el7_9.x86_64
--> Processing Dependency: kernel-headers for package: glibc-headers-2.17-324.el7_9.x86_64
--> Running transaction check
---> Package glibc-common.x86_64 0:2.17-292.el7 will be updated
---> Package glibc-common.x86_64 0:2.17-324.el7_9 will be an update
---> Package kernel-headers.x86_64 0:3.10.0-1160.42.2.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package              Arch        Version                    Repository    Size
================================================================================
Installing:
 gcc-c++              x86_64      4.8.5-44.el7               base         7.2 M
 make                 x86_64      1:3.82-24.el7              base         421 k
 scl-utils            x86_64      20130529-19.el7            base          24 k
Installing for dependencies:
 cpp                  x86_64      4.8.5-44.el7               base         5.9 M
 gcc                  x86_64      4.8.5-44.el7               base          16 M
 glibc-devel          x86_64      2.17-324.el7_9             updates      1.1 M
 glibc-headers        x86_64      2.17-324.el7_9             updates      691 k
 kernel-headers       x86_64      3.10.0-1160.42.2.el7       updates      9.0 M
 libmpc               x86_64      1.0.1-3.el7                base          51 k
 libstdc++-devel      x86_64      4.8.5-44.el7               base         1.5 M
 mpfr                 x86_64      3.1.1-4.el7                base         203 k
Updating for dependencies:
 glibc                i686        2.17-324.el7_9             updates      4.3 M
 glibc                x86_64      2.17-324.el7_9             updates      3.6 M
 glibc-common         x86_64      2.17-324.el7_9             updates       12 M
 libgcc               i686        4.8.5-44.el7               base         111 k
 libgcc               x86_64      4.8.5-44.el7               base         103 k
 libgomp              x86_64      4.8.5-44.el7               base         159 k
 libstdc++            i686        4.8.5-44.el7               base         319 k
 libstdc++            x86_64      4.8.5-44.el7               base         306 k

Transaction Summary
================================================================================
Install  3 Packages (+8 Dependent packages)
Upgrade             ( 8 Dependent packages)

Total download size: 63 M
Downloading packages:
Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
--------------------------------------------------------------------------------
Total                                               21 MB/s |  63 MB  00:03     
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Updating   : libgcc-4.8.5-44.el7.x86_64                                  1/27 
  Updating   : glibc-2.17-324.el7_9.x86_64                                 2/27 
  Updating   : glibc-common-2.17-324.el7_9.x86_64                          3/27 
  Installing : mpfr-3.1.1-4.el7.x86_64                                     4/27 
  Installing : libmpc-1.0.1-3.el7.x86_64                                   5/27 
  Updating   : libstdc++-4.8.5-44.el7.x86_64                               6/27 
  Installing : libstdc++-devel-4.8.5-44.el7.x86_64                         7/27 
  Installing : cpp-4.8.5-44.el7.x86_64                                     8/27 
  Updating   : libgomp-4.8.5-44.el7.x86_64                                 9/27 
  Installing : kernel-headers-3.10.0-1160.42.2.el7.x86_64                 10/27 
  Installing : glibc-headers-2.17-324.el7_9.x86_64                        11/27 
  Installing : glibc-devel-2.17-324.el7_9.x86_64                          12/27 
  Installing : gcc-4.8.5-44.el7.x86_64                                    13/27 
  Updating   : glibc-2.17-324.el7_9.i686                                  14/27 
  Updating   : libgcc-4.8.5-44.el7.i686                                   15/27 
  Installing : gcc-c++-4.8.5-44.el7.x86_64                                16/27 
  Installing : scl-utils-20130529-19.el7.x86_64                           17/27 
  Installing : 1:make-3.82-24.el7.x86_64                                  18/27 
  Updating   : libstdc++-4.8.5-44.el7.i686                                19/27 
  Cleanup    : libstdc++-4.8.5-39.el7                                     20/27 
  Cleanup    : glibc-2.17-292.el7                                         21/27 
  Cleanup    : libstdc++-4.8.5-39.el7                                     22/27 
  Cleanup    : libgomp-4.8.5-39.el7.x86_64                                23/27 
  Cleanup    : libgcc-4.8.5-39.el7                                        24/27 
  Cleanup    : glibc-2.17-292.el7                                         25/27 
  Cleanup    : glibc-common-2.17-292.el7.x86_64                           26/27 
  Cleanup    : libgcc-4.8.5-39.el7                                        27/27 
  Verifying  : gcc-c++-4.8.5-44.el7.x86_64                                 1/27 
  Verifying  : libgcc-4.8.5-44.el7.i686                                    2/27 
  Verifying  : scl-utils-20130529-19.el7.x86_64                            3/27 
  Verifying  : glibc-common-2.17-324.el7_9.x86_64                          4/27 
  Verifying  : glibc-headers-2.17-324.el7_9.x86_64                         5/27 
  Verifying  : cpp-4.8.5-44.el7.x86_64                                     6/27 
  Verifying  : 1:make-3.82-24.el7.x86_64                                   7/27 
  Verifying  : glibc-2.17-324.el7_9.i686                                   8/27 
  Verifying  : kernel-headers-3.10.0-1160.42.2.el7.x86_64                  9/27 
  Verifying  : gcc-4.8.5-44.el7.x86_64                                    10/27 
  Verifying  : libmpc-1.0.1-3.el7.x86_64                                  11/27 
  Verifying  : libstdc++-4.8.5-44.el7.i686                                12/27 
  Verifying  : libstdc++-4.8.5-44.el7.x86_64                              13/27 
  Verifying  : glibc-2.17-324.el7_9.x86_64                                14/27 
  Verifying  : mpfr-3.1.1-4.el7.x86_64                                    15/27 
  Verifying  : glibc-devel-2.17-324.el7_9.x86_64                          16/27 
  Verifying  : libstdc++-devel-4.8.5-44.el7.x86_64                        17/27 
  Verifying  : libgcc-4.8.5-44.el7.x86_64                                 18/27 
  Verifying  : libgomp-4.8.5-44.el7.x86_64                                19/27 
  Verifying  : libstdc++-4.8.5-39.el7.i686                                20/27 
  Verifying  : libstdc++-4.8.5-39.el7.x86_64                              21/27 
  Verifying  : glibc-2.17-292.el7.i686                                    22/27 
  Verifying  : libgcc-4.8.5-39.el7.x86_64                                 23/27 
  Verifying  : libgomp-4.8.5-39.el7.x86_64                                24/27 
  Verifying  : glibc-common-2.17-292.el7.x86_64                           25/27 
  Verifying  : glibc-2.17-292.el7.x86_64                                  26/27 
  Verifying  : libgcc-4.8.5-39.el7.i686                                   27/27 

Installed:
  gcc-c++.x86_64 0:4.8.5-44.el7               make.x86_64 1:3.82-24.el7         
  scl-utils.x86_64 0:20130529-19.el7         

Dependency Installed:
  cpp.x86_64 0:4.8.5-44.el7                                                     
  gcc.x86_64 0:4.8.5-44.el7                                                     
  glibc-devel.x86_64 0:2.17-324.el7_9                                           
  glibc-headers.x86_64 0:2.17-324.el7_9                                         
  kernel-headers.x86_64 0:3.10.0-1160.42.2.el7                                  
  libmpc.x86_64 0:1.0.1-3.el7                                                   
  libstdc++-devel.x86_64 0:4.8.5-44.el7                                         
  mpfr.x86_64 0:3.1.1-4.el7                                                     

Dependency Updated:
  glibc.i686 0:2.17-324.el7_9               glibc.x86_64 0:2.17-324.el7_9       
  glibc-common.x86_64 0:2.17-324.el7_9      libgcc.i686 0:4.8.5-44.el7          
  libgcc.x86_64 0:4.8.5-44.el7              libgomp.x86_64 0:4.8.5-44.el7       
  libstdc++.i686 0:4.8.5-44.el7             libstdc++.x86_64 0:4.8.5-44.el7     

Complete!
Can't read /etc/scl/conf/rh-nodejs10, rh-nodejs10 is probably not installed.

================================================================================
================================================================================

                              DEPRECATION WARNING                            

  Node.js 10.x is no longer actively supported!

  You will not receive security or critical stability updates for this version.

  You should migrate to a supported version of Node.js as soon as possible.
  Use the installation script that corresponds to the version of Node.js you
  wish to install. e.g.

   * https://rpm.nodesource.com/setup_12.x - Node.js v12 LTS "Erbium"
   * https://rpm.nodesource.com/setup_14.x - Node.js v14 LTS "Fermium" (recommended)
   * https://rpm.nodesource.com/setup_16.x - Node.js v16 "Gallium"

  Please see https://github.com/nodejs/Release for details about which
  version may be appropriate for you.

  The NodeSource Node.js distributions repository contains
  information both about supported versions of Node.js and supported Linux
  distributions. To learn more about usage, see the repository:
    https://github.com/nodesource/distributions

================================================================================
================================================================================

Continuing in 20 seconds ...


## Installing the NodeSource Node.js 10.x repo...


## Inspecting system...

+ rpm -q --whatprovides redhat-release || rpm -q --whatprovides centos-release || rpm -q --whatprovides cloudlinux-release || rpm -q --whatprovides sl-release || rpm -q --whatprovides fedora-release
+ uname -m

## Confirming "el7-x86_64" is supported...

+ curl -sLf -o /dev/null 'https://rpm.nodesource.com/pub_10.x/el/7/x86_64/nodesource-release-el7-1.noarch.rpm'

## Downloading release setup RPM...

+ mktemp
+ curl -sL -o '/tmp/tmp.IQtDvYeGGk' 'https://rpm.nodesource.com/pub_10.x/el/7/x86_64/nodesource-release-el7-1.noarch.rpm'

## Installing release setup RPM...

+ rpm -i --nosignature --force '/tmp/tmp.IQtDvYeGGk'

## Cleaning up...

+ rm -f '/tmp/tmp.IQtDvYeGGk'

## Checking for existing installations...

+ rpm -qa 'node|npm' | grep -v nodesource

## Run `sudo yum install -y nodejs` to install Node.js 10.x and npm.
## You may run dnf if yum is not available:
     sudo dnf install -y nodejs
## You may also need development tools to build native addons:
     sudo yum install gcc-c++ make
## To install the Yarn package manager, run:
     curl -sL https://dl.yarnpkg.com/rpm/yarn.repo | sudo tee /etc/yum.repos.d/yarn.repo
     sudo yum install yarn

Loaded plugins: fastestmirror, ovl
No plugin match for: subscription-manager
Loading mirror speeds from cached hostfile
 * base: download.cf.centos.org
 * centos-sclo-rh: download.cf.centos.org
 * extras: download.cf.centos.org
 * updates: download.cf.centos.org
Resolving Dependencies
--> Running transaction check
---> Package nodejs.x86_64 2:10.24.1-1nodesource will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package      Arch         Version                       Repository        Size
================================================================================
Installing:
 nodejs       x86_64       2:10.24.1-1nodesource         nodesource        20 M

Transaction Summary
================================================================================
Install  1 Package

Total download size: 20 M
Installed size: 60 M
Downloading packages:
warning: /var/cache/yum/x86_64/7/nodesource/packages/nodejs-10.24.1-1nodesource.x86_64.rpm: Header V4 RSA/SHA512 Signature, key ID 34fa74dd: NOKEY
Public key for nodejs-10.24.1-1nodesource.x86_64.rpm is not installed
Retrieving key from file:///etc/pki/rpm-gpg/NODESOURCE-GPG-SIGNING-KEY-EL
Importing GPG key 0x34FA74DD:
 Userid     : "NodeSource <gpg-rpm@nodesource.com>"
 Fingerprint: 2e55 207a 95d9 944b 0cc9 3261 5ddb e8d4 34fa 74dd
 Package    : nodesource-release-el7-1.noarch (installed)
 From       : /etc/pki/rpm-gpg/NODESOURCE-GPG-SIGNING-KEY-EL
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Warning: RPMDB altered outside of yum.
  Installing : 2:nodejs-10.24.1-1nodesource.x86_64                          1/1 
  Verifying  : 2:nodejs-10.24.1-1nodesource.x86_64                          1/1 

Installed:
  nodejs.x86_64 2:10.24.1-1nodesource                                           

Complete!
Loaded plugins: fastestmirror, ovl
Cleaning repos: base cbs-paas7-openshift-multiarch-el7-build centos-sclo-rh
              : copr:copr.fedorainfracloud.org:alsadi:dumb-init extras
              : nodesource updates
Cleaning up list of fastest mirrors
 ---> aa23d7b6c96f
Removing intermediate container a00667281f8e
Step 7/9 : RUN chown -R 1001:0 $HOME &&     chmod -R g+rw $HOME
 ---> Running in c5b2ef3b2ed4

 ---> 55e3973c84d4
Removing intermediate container c5b2ef3b2ed4
Step 8/9 : USER 1001
 ---> Running in 7ce9575cbc25
 ---> 5d57dfab7073
Removing intermediate container 7ce9575cbc25
Step 9/9 : LABEL io.openshift.builder-version "15ff4dd"
 ---> Running in 1b29b5063500
 ---> 6e6172ba8d0f
Removing intermediate container 1b29b5063500
Successfully built 6e6172ba8d0f
-> Building docker.io/openshift/jenkins-agent-nodejs-12-centos7 ...
Sending build context to Docker daemon 88.06 kB

Step 1/9 : FROM openshift/jenkins-slave-base-centos7:v3.11
 ---> 3038861b0a13
Step 2/9 : MAINTAINER OpenShift Developer Services <jenkins+openshift-dev-services@redhat.com>
 ---> Using cache
 ---> 6aab1113f7bb
Step 3/9 : ENV NODEJS_VERSION 12 NPM_CONFIG_PREFIX $HOME/.npm-global PATH $HOME/node_modules/.bin/:$HOME/.npm-global/bin/:$PATH BASH_ENV /usr/local/bin/scl_enable ENV /usr/local/bin/scl_enable PROMPT_COMMAND ". /usr/local/bin/scl_enable" LANG en_US.UTF-8 LC_ALL en_US.UTF-8
 ---> Running in 5b67b577be9b
 ---> 8d789cf47f91
Removing intermediate container 5b67b577be9b
Step 4/9 : COPY contrib/bin/scl_enable /usr/local/bin/scl_enable
 ---> 793fceaab8f4
Removing intermediate container ce40c5e3159a
Step 5/9 : COPY contrib/bin/configure-agent /usr/local/bin/configure-agent
 ---> 587d4b98b5f8
Removing intermediate container 52d8f277c958
Step 6/9 : RUN curl https://raw.githubusercontent.com/cloudrouter/centos-repo/master/CentOS-Base.repo -o /etc/yum.repos.d/CentOS-Base.repo &&     curl http://mirror.centos.org/centos-7/7/os/x86_64/RPM-GPG-KEY-CentOS-7 -o /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7 &&     INSTALL_PKGS="scl-utils make gcc-c++" &&     ln -s /usr/lib/node_modules/nodemon/bin/nodemon.js /usr/bin/nodemon &&     yum install -y --setopt=tsflags=nodocs --disableplugin=subscription-manager $INSTALL_PKGS &&     rpm -V $INSTALL_PKGS &&     curl -sL https://rpm.nodesource.com/setup_12.x | bash - &&     yum install -y --setopt=tsflags=nodocs --disableplugin=subscription-manager nodejs &&     rpm -V nodejs &&     yum clean all -y
 ---> Running in 9ec592d6bbef

  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100  1544  100  1544    0     0  10112      0 --:--:-- --:--:-- --:--:-- 10157
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100  1690  100  1690    0     0  12028      0 --:--:-- --:--:-- --:--:-- 12071
Loaded plugins: fastestmirror, ovl
No plugin match for: subscription-manager
Determining fastest mirrors
 * base: download.cf.centos.org
 * centos-sclo-rh: download.cf.centos.org
 * extras: download.cf.centos.org
 * updates: download.cf.centos.org
Resolving Dependencies
--> Running transaction check
---> Package gcc-c++.x86_64 0:4.8.5-44.el7 will be installed
--> Processing Dependency: libstdc++-devel = 4.8.5-44.el7 for package: gcc-c++-4.8.5-44.el7.x86_64
--> Processing Dependency: libstdc++ = 4.8.5-44.el7 for package: gcc-c++-4.8.5-44.el7.x86_64
--> Processing Dependency: gcc = 4.8.5-44.el7 for package: gcc-c++-4.8.5-44.el7.x86_64
--> Processing Dependency: libmpfr.so.4()(64bit) for package: gcc-c++-4.8.5-44.el7.x86_64
--> Processing Dependency: libmpc.so.3()(64bit) for package: gcc-c++-4.8.5-44.el7.x86_64
---> Package make.x86_64 1:3.82-24.el7 will be installed
---> Package scl-utils.x86_64 0:20130529-19.el7 will be installed
--> Running transaction check
---> Package gcc.x86_64 0:4.8.5-44.el7 will be installed
--> Processing Dependency: libgomp = 4.8.5-44.el7 for package: gcc-4.8.5-44.el7.x86_64
--> Processing Dependency: cpp = 4.8.5-44.el7 for package: gcc-4.8.5-44.el7.x86_64
--> Processing Dependency: libgcc >= 4.8.5-44.el7 for package: gcc-4.8.5-44.el7.x86_64
--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.8.5-44.el7.x86_64
---> Package libmpc.x86_64 0:1.0.1-3.el7 will be installed
---> Package libstdc++.i686 0:4.8.5-39.el7 will be updated
---> Package libstdc++.x86_64 0:4.8.5-39.el7 will be updated
---> Package libstdc++.i686 0:4.8.5-44.el7 will be an update
---> Package libstdc++.x86_64 0:4.8.5-44.el7 will be an update
---> Package libstdc++-devel.x86_64 0:4.8.5-44.el7 will be installed
---> Package mpfr.x86_64 0:3.1.1-4.el7 will be installed
--> Running transaction check
---> Package cpp.x86_64 0:4.8.5-44.el7 will be installed
---> Package glibc-devel.x86_64 0:2.17-324.el7_9 will be installed
--> Processing Dependency: glibc-headers = 2.17-324.el7_9 for package: glibc-devel-2.17-324.el7_9.x86_64
--> Processing Dependency: glibc = 2.17-324.el7_9 for package: glibc-devel-2.17-324.el7_9.x86_64
--> Processing Dependency: glibc-headers for package: glibc-devel-2.17-324.el7_9.x86_64
---> Package libgcc.i686 0:4.8.5-39.el7 will be updated
---> Package libgcc.x86_64 0:4.8.5-39.el7 will be updated
---> Package libgcc.i686 0:4.8.5-44.el7 will be an update
---> Package libgcc.x86_64 0:4.8.5-44.el7 will be an update
---> Package libgomp.x86_64 0:4.8.5-39.el7 will be updated
---> Package libgomp.x86_64 0:4.8.5-44.el7 will be an update
--> Running transaction check
---> Package glibc.i686 0:2.17-292.el7 will be updated
--> Processing Dependency: glibc = 2.17-292.el7 for package: glibc-common-2.17-292.el7.x86_64
---> Package glibc.x86_64 0:2.17-292.el7 will be updated
---> Package glibc.i686 0:2.17-324.el7_9 will be an update
---> Package glibc.x86_64 0:2.17-324.el7_9 will be an update
---> Package glibc-headers.x86_64 0:2.17-324.el7_9 will be installed
--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.17-324.el7_9.x86_64
--> Processing Dependency: kernel-headers for package: glibc-headers-2.17-324.el7_9.x86_64
--> Running transaction check
---> Package glibc-common.x86_64 0:2.17-292.el7 will be updated
---> Package glibc-common.x86_64 0:2.17-324.el7_9 will be an update
---> Package kernel-headers.x86_64 0:3.10.0-1160.42.2.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package              Arch        Version                    Repository    Size
================================================================================
Installing:
 gcc-c++              x86_64      4.8.5-44.el7               base         7.2 M
 make                 x86_64      1:3.82-24.el7              base         421 k
 scl-utils            x86_64      20130529-19.el7            base          24 k
Installing for dependencies:
 cpp                  x86_64      4.8.5-44.el7               base         5.9 M
 gcc                  x86_64      4.8.5-44.el7               base          16 M
 glibc-devel          x86_64      2.17-324.el7_9             updates      1.1 M
 glibc-headers        x86_64      2.17-324.el7_9             updates      691 k
 kernel-headers       x86_64      3.10.0-1160.42.2.el7       updates      9.0 M
 libmpc               x86_64      1.0.1-3.el7                base          51 k
 libstdc++-devel      x86_64      4.8.5-44.el7               base         1.5 M
 mpfr                 x86_64      3.1.1-4.el7                base         203 k
Updating for dependencies:
 glibc                i686        2.17-324.el7_9             updates      4.3 M
 glibc                x86_64      2.17-324.el7_9             updates      3.6 M
 glibc-common         x86_64      2.17-324.el7_9             updates       12 M
 libgcc               i686        4.8.5-44.el7               base         111 k
 libgcc               x86_64      4.8.5-44.el7               base         103 k
 libgomp              x86_64      4.8.5-44.el7               base         159 k
 libstdc++            i686        4.8.5-44.el7               base         319 k
 libstdc++            x86_64      4.8.5-44.el7               base         306 k

Transaction Summary
================================================================================
Install  3 Packages (+8 Dependent packages)
Upgrade             ( 8 Dependent packages)

Total download size: 63 M
Downloading packages:
Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
--------------------------------------------------------------------------------
Total                                              494 kB/s |  63 MB  02:09     
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Updating   : libgcc-4.8.5-44.el7.x86_64                                  1/27 
  Updating   : glibc-2.17-324.el7_9.x86_64                                 2/27 
  Updating   : glibc-common-2.17-324.el7_9.x86_64                          3/27 
  Installing : mpfr-3.1.1-4.el7.x86_64                                     4/27 
  Installing : libmpc-1.0.1-3.el7.x86_64                                   5/27 
  Updating   : libstdc++-4.8.5-44.el7.x86_64                               6/27 
  Installing : libstdc++-devel-4.8.5-44.el7.x86_64                         7/27 
  Installing : cpp-4.8.5-44.el7.x86_64                                     8/27 
  Updating   : libgomp-4.8.5-44.el7.x86_64                                 9/27 
  Installing : kernel-headers-3.10.0-1160.42.2.el7.x86_64                 10/27 
  Installing : glibc-headers-2.17-324.el7_9.x86_64                        11/27 
  Installing : glibc-devel-2.17-324.el7_9.x86_64                          12/27 
  Installing : gcc-4.8.5-44.el7.x86_64                                    13/27 
  Updating   : glibc-2.17-324.el7_9.i686                                  14/27 
  Updating   : libgcc-4.8.5-44.el7.i686                                   15/27 
  Installing : gcc-c++-4.8.5-44.el7.x86_64                                16/27 
  Installing : scl-utils-20130529-19.el7.x86_64                           17/27 
  Installing : 1:make-3.82-24.el7.x86_64                                  18/27 
  Updating   : libstdc++-4.8.5-44.el7.i686                                19/27 
  Cleanup    : libstdc++-4.8.5-39.el7                                     20/27 
  Cleanup    : glibc-2.17-292.el7                                         21/27 
  Cleanup    : libstdc++-4.8.5-39.el7                                     22/27 
  Cleanup    : libgomp-4.8.5-39.el7.x86_64                                23/27 
  Cleanup    : libgcc-4.8.5-39.el7                                        24/27 
  Cleanup    : glibc-2.17-292.el7                                         25/27 
  Cleanup    : glibc-common-2.17-292.el7.x86_64                           26/27 
  Cleanup    : libgcc-4.8.5-39.el7                                        27/27 
  Verifying  : gcc-c++-4.8.5-44.el7.x86_64                                 1/27 
  Verifying  : libgcc-4.8.5-44.el7.i686                                    2/27 
  Verifying  : scl-utils-20130529-19.el7.x86_64                            3/27 
  Verifying  : glibc-common-2.17-324.el7_9.x86_64                          4/27 
  Verifying  : glibc-headers-2.17-324.el7_9.x86_64                         5/27 
  Verifying  : cpp-4.8.5-44.el7.x86_64                                     6/27 
  Verifying  : 1:make-3.82-24.el7.x86_64                                   7/27 
  Verifying  : glibc-2.17-324.el7_9.i686                                   8/27 
  Verifying  : kernel-headers-3.10.0-1160.42.2.el7.x86_64                  9/27 
  Verifying  : gcc-4.8.5-44.el7.x86_64                                    10/27 
  Verifying  : libmpc-1.0.1-3.el7.x86_64                                  11/27 
  Verifying  : libstdc++-4.8.5-44.el7.i686                                12/27 
  Verifying  : libstdc++-4.8.5-44.el7.x86_64                              13/27 
  Verifying  : glibc-2.17-324.el7_9.x86_64                                14/27 
  Verifying  : mpfr-3.1.1-4.el7.x86_64                                    15/27 
  Verifying  : glibc-devel-2.17-324.el7_9.x86_64                          16/27 
  Verifying  : libstdc++-devel-4.8.5-44.el7.x86_64                        17/27 
  Verifying  : libgcc-4.8.5-44.el7.x86_64                                 18/27 
  Verifying  : libgomp-4.8.5-44.el7.x86_64                                19/27 
  Verifying  : libstdc++-4.8.5-39.el7.i686                                20/27 
  Verifying  : libstdc++-4.8.5-39.el7.x86_64                              21/27 
  Verifying  : glibc-2.17-292.el7.i686                                    22/27 
  Verifying  : libgcc-4.8.5-39.el7.x86_64                                 23/27 
  Verifying  : libgomp-4.8.5-39.el7.x86_64                                24/27 
  Verifying  : glibc-common-2.17-292.el7.x86_64                           25/27 
  Verifying  : glibc-2.17-292.el7.x86_64                                  26/27 
  Verifying  : libgcc-4.8.5-39.el7.i686                                   27/27 

Installed:
  gcc-c++.x86_64 0:4.8.5-44.el7               make.x86_64 1:3.82-24.el7         
  scl-utils.x86_64 0:20130529-19.el7         

Dependency Installed:
  cpp.x86_64 0:4.8.5-44.el7                                                     
  gcc.x86_64 0:4.8.5-44.el7                                                     
  glibc-devel.x86_64 0:2.17-324.el7_9                                           
  glibc-headers.x86_64 0:2.17-324.el7_9                                         
  kernel-headers.x86_64 0:3.10.0-1160.42.2.el7                                  
  libmpc.x86_64 0:1.0.1-3.el7                                                   
  libstdc++-devel.x86_64 0:4.8.5-44.el7                                         
  mpfr.x86_64 0:3.1.1-4.el7                                                     

Dependency Updated:
  glibc.i686 0:2.17-324.el7_9               glibc.x86_64 0:2.17-324.el7_9       
  glibc-common.x86_64 0:2.17-324.el7_9      libgcc.i686 0:4.8.5-44.el7          
  libgcc.x86_64 0:4.8.5-44.el7              libgomp.x86_64 0:4.8.5-44.el7       
  libstdc++.i686 0:4.8.5-44.el7             libstdc++.x86_64 0:4.8.5-44.el7     

Complete!
Can't read /etc/scl/conf/rh-nodejs12, rh-nodejs12 is probably not installed.

## Installing the NodeSource Node.js 12.x repo...


## Inspecting system...

+ rpm -q --whatprovides redhat-release || rpm -q --whatprovides centos-release || rpm -q --whatprovides cloudlinux-release || rpm -q --whatprovides sl-release || rpm -q --whatprovides fedora-release
+ uname -m

## Confirming "el7-x86_64" is supported...

+ curl -sLf -o /dev/null 'https://rpm.nodesource.com/pub_12.x/el/7/x86_64/nodesource-release-el7-1.noarch.rpm'

## Downloading release setup RPM...

+ mktemp
+ curl -sL -o '/tmp/tmp.TPmVRtFN88' 'https://rpm.nodesource.com/pub_12.x/el/7/x86_64/nodesource-release-el7-1.noarch.rpm'

## Installing release setup RPM...

+ rpm -i --nosignature --force '/tmp/tmp.TPmVRtFN88'

## Cleaning up...

+ rm -f '/tmp/tmp.TPmVRtFN88'

## Checking for existing installations...

+ rpm -qa 'node|npm' | grep -v nodesource

## Run `sudo yum install -y nodejs` to install Node.js 12.x and npm.
## You may run dnf if yum is not available:
     sudo dnf install -y nodejs
## You may also need development tools to build native addons:
     sudo yum install gcc-c++ make
## To install the Yarn package manager, run:
     curl -sL https://dl.yarnpkg.com/rpm/yarn.repo | sudo tee /etc/yum.repos.d/yarn.repo
     sudo yum install yarn

Loaded plugins: fastestmirror, ovl
No plugin match for: subscription-manager
Loading mirror speeds from cached hostfile
 * base: download.cf.centos.org
 * centos-sclo-rh: download.cf.centos.org
 * extras: download.cf.centos.org
 * updates: download.cf.centos.org
Resolving Dependencies
--> Running transaction check
---> Package nodejs.x86_64 2:12.22.7-1nodesource will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package      Arch         Version                       Repository        Size
================================================================================
Installing:
 nodejs       x86_64       2:12.22.7-1nodesource         nodesource        22 M

Transaction Summary
================================================================================
Install  1 Package

Total download size: 22 M
Installed size: 67 M
Downloading packages:
warning: /var/cache/yum/x86_64/7/nodesource/packages/nodejs-12.22.7-1nodesource.x86_64.rpm: Header V4 RSA/SHA512 Signature, key ID 34fa74dd: NOKEY
Public key for nodejs-12.22.7-1nodesource.x86_64.rpm is not installed
Retrieving key from file:///etc/pki/rpm-gpg/NODESOURCE-GPG-SIGNING-KEY-EL
Importing GPG key 0x34FA74DD:
 Userid     : "NodeSource <gpg-rpm@nodesource.com>"
 Fingerprint: 2e55 207a 95d9 944b 0cc9 3261 5ddb e8d4 34fa 74dd
 Package    : nodesource-release-el7-1.noarch (installed)
 From       : /etc/pki/rpm-gpg/NODESOURCE-GPG-SIGNING-KEY-EL
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Warning: RPMDB altered outside of yum.
  Installing : 2:nodejs-12.22.7-1nodesource.x86_64                          1/1 
  Verifying  : 2:nodejs-12.22.7-1nodesource.x86_64                          1/1 

Installed:
  nodejs.x86_64 2:12.22.7-1nodesource                                           

Complete!
Loaded plugins: fastestmirror, ovl
Cleaning repos: base cbs-paas7-openshift-multiarch-el7-build centos-sclo-rh
              : copr:copr.fedorainfracloud.org:alsadi:dumb-init extras
              : nodesource updates
Cleaning up list of fastest mirrors
 ---> 1e5bb581717f
Removing intermediate container 9ec592d6bbef
Step 7/9 : RUN chown -R 1001:0 $HOME &&     chmod -R g+rw $HOME
 ---> Running in 8ab220f2a5c0

 ---> 466e95c25b49
Removing intermediate container 8ab220f2a5c0
Step 8/9 : USER 1001
 ---> Running in e0dd4d6681dc
 ---> 0240f3deead3
Removing intermediate container e0dd4d6681dc
Step 9/9 : LABEL io.openshift.builder-version "15ff4dd"
 ---> Running in cfaa2f5ffccb
 ---> 1d14a163d1ab
Removing intermediate container cfaa2f5ffccb
Successfully built 1d14a163d1ab
-> Building docker.io/openshift/jenkins-agent-maven-36-centos7 ...
Sending build context to Docker daemon 36.86 kB

Step 1/10 : FROM openshift/jenkins-slave-base-centos7:v3.11
 ---> 3038861b0a13
Step 2/10 : MAINTAINER OpenShift Developer Services <jenkins+openshift-dev-services@redhat.com>
 ---> Using cache
 ---> 6aab1113f7bb
Step 3/10 : ENV MAVEN_VERSION 3.6 BASH_ENV /usr/local/bin/scl_enable ENV /usr/local/bin/scl_enable PROMPT_COMMAND ". /usr/local/bin/scl_enable" M2_HOME "/opt/maven" MAVEN_HOME "/opt/maven" PATH "/opt/maven/bin:${PATH}" MAVEN_OPTS "-Duser.home=$HOME"
 ---> Running in 9146ed15519d
 ---> 53e8aa695d59
Removing intermediate container 9146ed15519d
Step 4/10 : RUN INSTALL_PKGS="java-11-openjdk-devel java-1.8.0-openjdk-devel rh-maven36*" &&     x86_EXTRA_RPMS=$(if [ "$(uname -m)" == "x86_64" ]; then echo -n java-11-openjdk-devel.i686 java-1.8.0-openjdk-devel.i686; fi) &&     yum install -y centos-release-scl-rh &&     yum install -y --setopt=protected_multilib=false --enablerepo=centosplus $INSTALL_PKGS $x86_EXTRA_RPMS &&     rpm -V java-11-openjdk-devel.x86_64 java-1.8.0-openjdk-devel.x86_64 $x86_EXTRA_RPMS &&     yum clean all -y &&     mkdir -p $HOME/.m2
 ---> Running in 4a028171a021

Loaded plugins: fastestmirror, ovl
Determining fastest mirrors
 * base: download.cf.centos.org
 * centos-sclo-rh: download.cf.centos.org
 * extras: download.cf.centos.org
 * updates: download.cf.centos.org
Package centos-release-scl-rh-2-3.el7.centos.noarch already installed and latest version
Nothing to do
Loaded plugins: fastestmirror, ovl
Loading mirror speeds from cached hostfile
 * base: download.cf.centos.org
 * centos-sclo-rh: download.cf.centos.org
 * centosplus: download.cf.centos.org
 * extras: download.cf.centos.org
 * updates: download.cf.centos.org
No package rh-maven36* available.
Resolving Dependencies
--> Running transaction check
---> Package java-1.8.0-openjdk-devel.i686 1:1.8.0.302.b08-0.el7_9 will be installed
--> Processing Dependency: java-1.8.0-openjdk(x86-32) = 1:1.8.0.302.b08-0.el7_9 for package: 1:java-1.8.0-openjdk-devel-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: libX11.so.6 for package: 1:java-1.8.0-openjdk-devel-1.8.0.302.b08-0.el7_9.i686
---> Package java-1.8.0-openjdk-devel.x86_64 1:1.8.0.302.b08-0.el7_9 will be installed
--> Processing Dependency: java-1.8.0-openjdk(x86-64) = 1:1.8.0.302.b08-0.el7_9 for package: 1:java-1.8.0-openjdk-devel-1.8.0.302.b08-0.el7_9.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: 1:java-1.8.0-openjdk-devel-1.8.0.302.b08-0.el7_9.x86_64
---> Package java-11-openjdk-devel.i686 1:11.0.12.0.7-0.el7_9 will be installed
--> Processing Dependency: java-11-openjdk(x86-32) = 1:11.0.12.0.7-0.el7_9 for package: 1:java-11-openjdk-devel-11.0.12.0.7-0.el7_9.i686
---> Package java-11-openjdk-devel.x86_64 1:11.0.12.0.7-0.el7_9 will be installed
--> Processing Dependency: java-11-openjdk(x86-64) = 1:11.0.12.0.7-0.el7_9 for package: 1:java-11-openjdk-devel-11.0.12.0.7-0.el7_9.x86_64
--> Running transaction check
---> Package java-1.8.0-openjdk.i686 1:1.8.0.302.b08-0.el7_9 will be installed
--> Processing Dependency: java-1.8.0-openjdk-headless(x86-32) = 1:1.8.0.302.b08-0.el7_9 for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: xorg-x11-fonts-Type1 for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: libgif.so.4 for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: libasound.so.2(ALSA_0.9) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: libasound.so.2 for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: libXtst.so.6 for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: libXrender.so.1 for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: libXi.so.6 for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: libXext.so.6 for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: libXcomposite(x86-32) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: gtk2(x86-32) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
--> Processing Dependency: fontconfig(x86-32) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686
---> Package java-1.8.0-openjdk.x86_64 1:1.8.0.302.b08-0.el7_9 will be installed
--> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64
--> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64
--> Processing Dependency: libXcomposite(x86-64) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64
--> Processing Dependency: gtk2(x86-64) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64
--> Processing Dependency: fontconfig(x86-64) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64
--> Processing Dependency: libgif.so.4()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64
--> Processing Dependency: libasound.so.2()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64
---> Package java-11-openjdk.i686 1:11.0.12.0.7-0.el7_9 will be installed
--> Processing Dependency: java-11-openjdk-headless(x86-32) = 1:11.0.12.0.7-0.el7_9 for package: 1:java-11-openjdk-11.0.12.0.7-0.el7_9.i686
---> Package java-11-openjdk.x86_64 1:11.0.12.0.7-0.el7_9 will be installed
--> Processing Dependency: java-11-openjdk-headless(x86-64) = 1:11.0.12.0.7-0.el7_9 for package: 1:java-11-openjdk-11.0.12.0.7-0.el7_9.x86_64
---> Package libX11.i686 0:1.6.7-4.el7_9 will be installed
--> Processing Dependency: libX11-common >= 1.6.7-4.el7_9 for package: libX11-1.6.7-4.el7_9.i686
--> Processing Dependency: libxcb.so.1 for package: libX11-1.6.7-4.el7_9.i686
---> Package libX11.x86_64 0:1.6.7-4.el7_9 will be installed
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.7-4.el7_9.x86_64
--> Running transaction check
---> Package alsa-lib.i686 0:1.1.8-1.el7 will be installed
---> Package alsa-lib.x86_64 0:1.1.8-1.el7 will be installed
---> Package fontconfig.i686 0:2.13.0-4.3.el7 will be installed
--> Processing Dependency: libuuid.so.1(UUID_1.0) for package: fontconfig-2.13.0-4.3.el7.i686
--> Processing Dependency: libuuid.so.1 for package: fontconfig-2.13.0-4.3.el7.i686
--> Processing Dependency: libexpat.so.1 for package: fontconfig-2.13.0-4.3.el7.i686
--> Processing Dependency: fontpackages-filesystem for package: fontconfig-2.13.0-4.3.el7.i686
--> Processing Dependency: dejavu-sans-fonts for package: fontconfig-2.13.0-4.3.el7.i686
---> Package fontconfig.x86_64 0:2.13.0-4.3.el7 will be installed
---> Package giflib.i686 0:4.1.6-9.el7 will be installed
--> Processing Dependency: libSM.so.6 for package: giflib-4.1.6-9.el7.i686
--> Processing Dependency: libICE.so.6 for package: giflib-4.1.6-9.el7.i686
---> Package giflib.x86_64 0:4.1.6-9.el7 will be installed
--> Processing Dependency: libSM.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
---> Package gtk2.i686 0:2.24.31-1.el7 will be installed
--> Processing Dependency: pango >= 1.20.0-1 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libtiff >= 3.6.1 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: atk >= 1.29.4-2 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libpangoft2-1.0.so.0 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libpangocairo-1.0.so.0 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libpango-1.0.so.0 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libgobject-2.0.so.0 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libgmodule-2.0.so.0 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libglib-2.0.so.0 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libgio-2.0.so.0 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libgdk_pixbuf-2.0.so.0 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libcairo.so.2 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libatk-1.0.so.0 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libXrandr.so.2 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libXinerama.so.1 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libXfixes.so.3 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libXdamage.so.1 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: libXcursor.so.1 for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.24.31-1.el7.i686
--> Processing Dependency: gtk-update-icon-cache for package: gtk2-2.24.31-1.el7.i686
---> Package gtk2.x86_64 0:2.24.31-1.el7 will be installed
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
---> Package java-1.8.0-openjdk-headless.i686 1:1.8.0.242.b08-0.el7_7 will be updated
---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.242.b08-0.el7_7 will be updated
---> Package java-1.8.0-openjdk-headless.i686 1:1.8.0.302.b08-0.el7_9 will be an update
--> Processing Dependency: tzdata-java >= 2021a for package: 1:java-1.8.0-openjdk-headless-1.8.0.302.b08-0.el7_9.i686
---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.302.b08-0.el7_9 will be an update
---> Package java-11-openjdk-headless.i686 1:11.0.12.0.7-0.el7_9 will be installed
---> Package java-11-openjdk-headless.x86_64 1:11.0.12.0.7-0.el7_9 will be installed
---> Package libX11-common.noarch 0:1.6.7-4.el7_9 will be installed
---> Package libXcomposite.i686 0:0.4.4-4.1.el7 will be installed
---> Package libXcomposite.x86_64 0:0.4.4-4.1.el7 will be installed
---> Package libXext.i686 0:1.3.3-3.el7 will be installed
---> Package libXext.x86_64 0:1.3.3-3.el7 will be installed
---> Package libXi.i686 0:1.7.9-1.el7 will be installed
---> Package libXi.x86_64 0:1.7.9-1.el7 will be installed
---> Package libXrender.i686 0:0.9.10-1.el7 will be installed
---> Package libXrender.x86_64 0:0.9.10-1.el7 will be installed
---> Package libXtst.i686 0:1.2.3-1.el7 will be installed
---> Package libXtst.x86_64 0:1.2.3-1.el7 will be installed
---> Package libxcb.i686 0:1.13-1.el7 will be installed
--> Processing Dependency: libXau.so.6 for package: libxcb-1.13-1.el7.i686
---> Package libxcb.x86_64 0:1.13-1.el7 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.13-1.el7.x86_64
---> Package xorg-x11-fonts-Type1.noarch 0:7.5-9.el7 will be installed
--> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Running transaction check
---> Package atk.i686 0:2.28.1-2.el7 will be installed
---> Package atk.x86_64 0:2.28.1-2.el7 will be installed
---> Package cairo.i686 0:1.15.12-4.el7 will be installed
--> Processing Dependency: libpixman-1.so.0 for package: cairo-1.15.12-4.el7.i686
--> Processing Dependency: libGL.so.1 for package: cairo-1.15.12-4.el7.i686
--> Processing Dependency: libEGL.so.1 for package: cairo-1.15.12-4.el7.i686
---> Package cairo.x86_64 0:1.15.12-4.el7 will be installed
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.15.12-4.el7.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: cairo-1.15.12-4.el7.x86_64
--> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.15.12-4.el7.x86_64
---> Package dejavu-sans-fonts.noarch 0:2.33-6.el7 will be installed
--> Processing Dependency: dejavu-fonts-common = 2.33-6.el7 for package: dejavu-sans-fonts-2.33-6.el7.noarch
---> Package expat.x86_64 0:2.1.0-10.el7_3 will be updated
---> Package expat.i686 0:2.1.0-12.el7 will be installed
---> Package expat.x86_64 0:2.1.0-12.el7 will be an update
---> Package fontpackages-filesystem.noarch 0:1.44-8.el7 will be installed
---> Package gdk-pixbuf2.i686 0:2.36.12-3.el7 will be installed
--> Processing Dependency: libtiff.so.5(LIBTIFF_4.0) for package: gdk-pixbuf2-2.36.12-3.el7.i686
--> Processing Dependency: libtiff.so.5 for package: gdk-pixbuf2-2.36.12-3.el7.i686
--> Processing Dependency: libjasper.so.1 for package: gdk-pixbuf2-2.36.12-3.el7.i686
---> Package gdk-pixbuf2.x86_64 0:2.36.12-3.el7 will be installed
--> Processing Dependency: libjasper.so.1()(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
---> Package glib2.x86_64 0:2.56.1-5.el7 will be updated
---> Package glib2.i686 0:2.56.1-9.el7_9 will be installed
--> Processing Dependency: libmount.so.1(MOUNT_2.19) for package: glib2-2.56.1-9.el7_9.i686
--> Processing Dependency: libmount.so.1 for package: glib2-2.56.1-9.el7_9.i686
--> Processing Dependency: libffi.so.6 for package: glib2-2.56.1-9.el7_9.i686
---> Package glib2.x86_64 0:2.56.1-9.el7_9 will be an update
---> Package gtk-update-icon-cache.x86_64 0:3.22.30-6.el7 will be installed
---> Package hicolor-icon-theme.noarch 0:0.12-7.el7 will be installed
---> Package libICE.i686 0:1.0.9-9.el7 will be installed
---> Package libICE.x86_64 0:1.0.9-9.el7 will be installed
---> Package libSM.i686 0:1.2.2-2.el7 will be installed
---> Package libSM.x86_64 0:1.2.2-2.el7 will be installed
---> Package libXau.i686 0:1.0.8-2.1.el7 will be installed
---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
---> Package libXcursor.i686 0:1.1.15-1.el7 will be installed
---> Package libXcursor.x86_64 0:1.1.15-1.el7 will be installed
---> Package libXdamage.i686 0:1.1.4-4.1.el7 will be installed
---> Package libXdamage.x86_64 0:1.1.4-4.1.el7 will be installed
---> Package libXfixes.i686 0:5.0.3-1.el7 will be installed
---> Package libXfixes.x86_64 0:5.0.3-1.el7 will be installed
---> Package libXinerama.i686 0:1.1.3-2.1.el7 will be installed
---> Package libXinerama.x86_64 0:1.1.3-2.1.el7 will be installed
---> Package libXrandr.i686 0:1.5.1-2.el7 will be installed
---> Package libXrandr.x86_64 0:1.5.1-2.el7 will be installed
---> Package libtiff.x86_64 0:4.0.3-35.el7 will be installed
--> Processing Dependency: libjbig.so.2.0()(64bit) for package: libtiff-4.0.3-35.el7.x86_64
---> Package libuuid.x86_64 0:2.23.2-61.el7_7.1 will be updated
--> Processing Dependency: libuuid = 2.23.2-61.el7_7.1 for package: libblkid-2.23.2-61.el7_7.1.x86_64
--> Processing Dependency: libuuid = 2.23.2-61.el7_7.1 for package: util-linux-2.23.2-61.el7_7.1.x86_64
---> Package libuuid.i686 0:2.23.2-65.el7_9.1 will be installed
---> Package libuuid.x86_64 0:2.23.2-65.el7_9.1 will be an update
---> Package pango.i686 0:1.42.4-4.el7_7 will be installed
--> Processing Dependency: libthai(x86-32) >= 0.1.9 for package: pango-1.42.4-4.el7_7.i686
--> Processing Dependency: libXft(x86-32) >= 2.0.0 for package: pango-1.42.4-4.el7_7.i686
--> Processing Dependency: harfbuzz(x86-32) >= 1.4.2 for package: pango-1.42.4-4.el7_7.i686
--> Processing Dependency: fribidi(x86-32) >= 1.0 for package: pango-1.42.4-4.el7_7.i686
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1) for package: pango-1.42.4-4.el7_7.i686
--> Processing Dependency: libthai.so.0 for package: pango-1.42.4-4.el7_7.i686
--> Processing Dependency: libharfbuzz.so.0 for package: pango-1.42.4-4.el7_7.i686
--> Processing Dependency: libfribidi.so.0 for package: pango-1.42.4-4.el7_7.i686
--> Processing Dependency: libXft.so.2 for package: pango-1.42.4-4.el7_7.i686
---> Package pango.x86_64 0:1.42.4-4.el7_7 will be installed
--> Processing Dependency: libthai(x86-64) >= 0.1.9 for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: libXft(x86-64) >= 2.0.0 for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: harfbuzz(x86-64) >= 1.4.2 for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: fribidi(x86-64) >= 1.0 for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: libharfbuzz.so.0()(64bit) for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: libfribidi.so.0()(64bit) for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.42.4-4.el7_7.x86_64
---> Package ttmkfdir.x86_64 0:3.0.9-42.el7 will be installed
---> Package tzdata-java.noarch 0:2019c-1.el7 will be updated
---> Package tzdata-java.noarch 0:2021a-1.el7 will be an update
---> Package xorg-x11-font-utils.x86_64 1:7.5-21.el7 will be installed
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-21.el7.x86_64
--> Running transaction check
---> Package dejavu-fonts-common.noarch 0:2.33-6.el7 will be installed
---> Package fribidi.i686 0:1.0.2-1.el7_7.1 will be installed
---> Package fribidi.x86_64 0:1.0.2-1.el7_7.1 will be installed
---> Package harfbuzz.i686 0:1.7.5-2.el7 will be installed
--> Processing Dependency: libgraphite2.so.3 for package: harfbuzz-1.7.5-2.el7.i686
---> Package harfbuzz.x86_64 0:1.7.5-2.el7 will be installed
--> Processing Dependency: libgraphite2.so.3()(64bit) for package: harfbuzz-1.7.5-2.el7.x86_64
---> Package jasper-libs.i686 0:1.900.1-33.el7 will be installed
---> Package jasper-libs.x86_64 0:1.900.1-33.el7 will be installed
---> Package jbigkit-libs.x86_64 0:2.0-11.el7 will be installed
---> Package libXft.i686 0:2.3.2-2.el7 will be installed
---> Package libXft.x86_64 0:2.3.2-2.el7 will be installed
---> Package libblkid.x86_64 0:2.23.2-61.el7_7.1 will be updated
---> Package libblkid.x86_64 0:2.23.2-65.el7_9.1 will be an update
---> Package libffi.x86_64 0:3.0.13-18.el7 will be updated
---> Package libffi.i686 0:3.0.13-19.el7 will be installed
---> Package libffi.x86_64 0:3.0.13-19.el7 will be an update
---> Package libfontenc.x86_64 0:1.1.3-3.el7 will be installed
---> Package libglvnd-egl.i686 1:1.0.1-0.8.git5baa1e5.el7 will be installed
--> Processing Dependency: libglvnd(x86-32) = 1:1.0.1-0.8.git5baa1e5.el7 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.i686
--> Processing Dependency: mesa-libEGL(x86-32) >= 13.0.4-1 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.i686
--> Processing Dependency: libGLdispatch.so.0 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.i686
---> Package libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
--> Processing Dependency: libglvnd(x86-64) = 1:1.0.1-0.8.git5baa1e5.el7 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
--> Processing Dependency: mesa-libEGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
--> Processing Dependency: libGLdispatch.so.0()(64bit) for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
---> Package libglvnd-glx.i686 1:1.0.1-0.8.git5baa1e5.el7 will be installed
--> Processing Dependency: mesa-libGL(x86-32) >= 13.0.4-1 for package: 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.i686
---> Package libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
--> Processing Dependency: mesa-libGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64
---> Package libmount.x86_64 0:2.23.2-61.el7_7.1 will be updated
---> Package libmount.i686 0:2.23.2-65.el7_9.1 will be installed
--> Processing Dependency: libblkid.so.1(BLKID_2.17) for package: libmount-2.23.2-65.el7_9.1.i686
--> Processing Dependency: libblkid.so.1(BLKID_2.15) for package: libmount-2.23.2-65.el7_9.1.i686
--> Processing Dependency: libblkid.so.1(BLKID_1.0) for package: libmount-2.23.2-65.el7_9.1.i686
--> Processing Dependency: libblkid.so.1 for package: libmount-2.23.2-65.el7_9.1.i686
---> Package libmount.x86_64 0:2.23.2-65.el7_9.1 will be an update
---> Package libthai.i686 0:0.1.14-9.el7 will be installed
---> Package libthai.x86_64 0:0.1.14-9.el7 will be installed
---> Package libtiff.i686 0:4.0.3-35.el7 will be installed
--> Processing Dependency: libjbig.so.2.0 for package: libtiff-4.0.3-35.el7.i686
---> Package pixman.i686 0:0.34.0-1.el7 will be installed
---> Package pixman.x86_64 0:0.34.0-1.el7 will be installed
---> Package util-linux.x86_64 0:2.23.2-61.el7_7.1 will be updated
---> Package util-linux.x86_64 0:2.23.2-65.el7_9.1 will be an update
--> Processing Dependency: libsmartcols = 2.23.2-65.el7_9.1 for package: util-linux-2.23.2-65.el7_9.1.x86_64
--> Running transaction check
---> Package graphite2.i686 0:1.3.10-1.el7_3 will be installed
---> Package graphite2.x86_64 0:1.3.10-1.el7_3 will be installed
---> Package jbigkit-libs.i686 0:2.0-11.el7 will be installed
---> Package libblkid.i686 0:2.23.2-65.el7_9.1 will be installed
---> Package libglvnd.i686 1:1.0.1-0.8.git5baa1e5.el7 will be installed
---> Package libglvnd.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
---> Package libsmartcols.x86_64 0:2.23.2-61.el7_7.1 will be updated
---> Package libsmartcols.x86_64 0:2.23.2-65.el7_9.1 will be an update
---> Package mesa-libEGL.i686 0:18.3.4-12.el7_9 will be installed
--> Processing Dependency: mesa-libgbm = 18.3.4-12.el7_9 for package: mesa-libEGL-18.3.4-12.el7_9.i686
--> Processing Dependency: libxshmfence.so.1 for package: mesa-libEGL-18.3.4-12.el7_9.i686
--> Processing Dependency: libwayland-server.so.0 for package: mesa-libEGL-18.3.4-12.el7_9.i686
--> Processing Dependency: libwayland-client.so.0 for package: mesa-libEGL-18.3.4-12.el7_9.i686
--> Processing Dependency: libglapi.so.0 for package: mesa-libEGL-18.3.4-12.el7_9.i686
--> Processing Dependency: libgbm.so.1 for package: mesa-libEGL-18.3.4-12.el7_9.i686
--> Processing Dependency: libdrm.so.2 for package: mesa-libEGL-18.3.4-12.el7_9.i686
---> Package mesa-libEGL.x86_64 0:18.3.4-12.el7_9 will be installed
--> Processing Dependency: libxshmfence.so.1()(64bit) for package: mesa-libEGL-18.3.4-12.el7_9.x86_64
--> Processing Dependency: libwayland-server.so.0()(64bit) for package: mesa-libEGL-18.3.4-12.el7_9.x86_64
--> Processing Dependency: libwayland-client.so.0()(64bit) for package: mesa-libEGL-18.3.4-12.el7_9.x86_64
--> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libEGL-18.3.4-12.el7_9.x86_64
--> Processing Dependency: libdrm.so.2()(64bit) for package: mesa-libEGL-18.3.4-12.el7_9.x86_64
---> Package mesa-libGL.i686 0:18.3.4-12.el7_9 will be installed
--> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-18.3.4-12.el7_9.i686
---> Package mesa-libGL.x86_64 0:18.3.4-12.el7_9 will be installed
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-18.3.4-12.el7_9.x86_64
--> Running transaction check
---> Package libXxf86vm.i686 0:1.1.4-1.el7 will be installed
---> Package libXxf86vm.x86_64 0:1.1.4-1.el7 will be installed
---> Package libdrm.i686 0:2.4.97-2.el7 will be installed
--> Processing Dependency: libpciaccess.so.0 for package: libdrm-2.4.97-2.el7.i686
---> Package libdrm.x86_64 0:2.4.97-2.el7 will be installed
--> Processing Dependency: libpciaccess.so.0()(64bit) for package: libdrm-2.4.97-2.el7.x86_64
---> Package libwayland-client.i686 0:1.15.0-1.el7 will be installed
---> Package libwayland-client.x86_64 0:1.15.0-1.el7 will be installed
---> Package libwayland-server.i686 0:1.15.0-1.el7 will be installed
---> Package libwayland-server.x86_64 0:1.15.0-1.el7 will be installed
---> Package libxshmfence.i686 0:1.2-1.el7 will be installed
---> Package libxshmfence.x86_64 0:1.2-1.el7 will be installed
---> Package mesa-libgbm.i686 0:18.3.4-12.el7_9 will be installed
---> Package mesa-libgbm.x86_64 0:18.3.4-12.el7_9 will be installed
---> Package mesa-libglapi.i686 0:18.3.4-12.el7_9 will be installed
---> Package mesa-libglapi.x86_64 0:18.3.4-12.el7_9 will be installed
--> Running transaction check
---> Package libpciaccess.i686 0:0.14-1.el7 will be installed
--> Processing Dependency: hwdata for package: libpciaccess-0.14-1.el7.i686
---> Package libpciaccess.x86_64 0:0.14-1.el7 will be installed
--> Running transaction check
---> Package hwdata.x86_64 0:0.252-9.7.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                     Arch   Version                       Repository
                                                                           Size
================================================================================
Installing:
 java-1.8.0-openjdk-devel    i686   1:1.8.0.302.b08-0.el7_9       updates 9.8 M
 java-1.8.0-openjdk-devel    x86_64 1:1.8.0.302.b08-0.el7_9       updates 9.8 M
 java-11-openjdk-devel       i686   1:11.0.12.0.7-0.el7_9         updates 3.4 M
 java-11-openjdk-devel       x86_64 1:11.0.12.0.7-0.el7_9         updates 3.4 M
Installing for dependencies:
 alsa-lib                    i686   1.1.8-1.el7                   base    424 k
 alsa-lib                    x86_64 1.1.8-1.el7                   base    425 k
 atk                         i686   2.28.1-2.el7                  base    262 k
 atk                         x86_64 2.28.1-2.el7                  base    263 k
 cairo                       i686   1.15.12-4.el7                 base    772 k
 cairo                       x86_64 1.15.12-4.el7                 base    741 k
 dejavu-fonts-common         noarch 2.33-6.el7                    base     64 k
 dejavu-sans-fonts           noarch 2.33-6.el7                    base    1.4 M
 expat                       i686   2.1.0-12.el7                  base     81 k
 fontconfig                  i686   2.13.0-4.3.el7                base    255 k
 fontconfig                  x86_64 2.13.0-4.3.el7                base    254 k
 fontpackages-filesystem     noarch 1.44-8.el7                    base    9.9 k
 fribidi                     i686   1.0.2-1.el7_7.1               base     80 k
 fribidi                     x86_64 1.0.2-1.el7_7.1               base     79 k
 gdk-pixbuf2                 i686   2.36.12-3.el7                 base    571 k
 gdk-pixbuf2                 x86_64 2.36.12-3.el7                 base    570 k
 giflib                      i686   4.1.6-9.el7                   base     40 k
 giflib                      x86_64 4.1.6-9.el7                   base     40 k
 glib2                       i686   2.56.1-9.el7_9                updates 2.4 M
 graphite2                   i686   1.3.10-1.el7_3                base    116 k
 graphite2                   x86_64 1.3.10-1.el7_3                base    115 k
 gtk-update-icon-cache       x86_64 3.22.30-6.el7                 updates  27 k
 gtk2                        i686   2.24.31-1.el7                 base    3.4 M
 gtk2                        x86_64 2.24.31-1.el7                 base    3.4 M
 harfbuzz                    i686   1.7.5-2.el7                   base    266 k
 harfbuzz                    x86_64 1.7.5-2.el7                   base    267 k
 hicolor-icon-theme          noarch 0.12-7.el7                    base     42 k
 hwdata                      x86_64 0.252-9.7.el7                 base    2.5 M
 jasper-libs                 i686   1.900.1-33.el7                base    148 k
 jasper-libs                 x86_64 1.900.1-33.el7                base    150 k
 java-1.8.0-openjdk          i686   1:1.8.0.302.b08-0.el7_9       updates 311 k
 java-1.8.0-openjdk          x86_64 1:1.8.0.302.b08-0.el7_9       updates 311 k
 java-11-openjdk             i686   1:11.0.12.0.7-0.el7_9         updates 228 k
 java-11-openjdk             x86_64 1:11.0.12.0.7-0.el7_9         updates 232 k
 java-11-openjdk-headless    i686   1:11.0.12.0.7-0.el7_9         updates  35 M
 java-11-openjdk-headless    x86_64 1:11.0.12.0.7-0.el7_9         updates  39 M
 jbigkit-libs                i686   2.0-11.el7                    base     45 k
 jbigkit-libs                x86_64 2.0-11.el7                    base     46 k
 libICE                      i686   1.0.9-9.el7                   base     65 k
 libICE                      x86_64 1.0.9-9.el7                   base     66 k
 libSM                       i686   1.2.2-2.el7                   base     39 k
 libSM                       x86_64 1.2.2-2.el7                   base     39 k
 libX11                      i686   1.6.7-4.el7_9                 updates 611 k
 libX11                      x86_64 1.6.7-4.el7_9                 updates 607 k
 libX11-common               noarch 1.6.7-4.el7_9                 updates 164 k
 libXau                      i686   1.0.8-2.1.el7                 base     29 k
 libXau                      x86_64 1.0.8-2.1.el7                 base     29 k
 libXcomposite               i686   0.4.4-4.1.el7                 base     22 k
 libXcomposite               x86_64 0.4.4-4.1.el7                 base     22 k
 libXcursor                  i686   1.1.15-1.el7                  base     31 k
 libXcursor                  x86_64 1.1.15-1.el7                  base     30 k
 libXdamage                  i686   1.1.4-4.1.el7                 base     20 k
 libXdamage                  x86_64 1.1.4-4.1.el7                 base     20 k
 libXext                     i686   1.3.3-3.el7                   base     39 k
 libXext                     x86_64 1.3.3-3.el7                   base     39 k
 libXfixes                   i686   5.0.3-1.el7                   base     18 k
 libXfixes                   x86_64 5.0.3-1.el7                   base     18 k
 libXft                      i686   2.3.2-2.el7                   base     58 k
 libXft                      x86_64 2.3.2-2.el7                   base     58 k
 libXi                       i686   1.7.9-1.el7                   base     40 k
 libXi                       x86_64 1.7.9-1.el7                   base     40 k
 libXinerama                 i686   1.1.3-2.1.el7                 base     14 k
 libXinerama                 x86_64 1.1.3-2.1.el7                 base     14 k
 libXrandr                   i686   1.5.1-2.el7                   base     27 k
 libXrandr                   x86_64 1.5.1-2.el7                   base     27 k
 libXrender                  i686   0.9.10-1.el7                  base     25 k
 libXrender                  x86_64 0.9.10-1.el7                  base     26 k
 libXtst                     i686   1.2.3-1.el7                   base     20 k
 libXtst                     x86_64 1.2.3-1.el7                   base     20 k
 libXxf86vm                  i686   1.1.4-1.el7                   base     18 k
 libXxf86vm                  x86_64 1.1.4-1.el7                   base     18 k
 libblkid                    i686   2.23.2-65.el7_9.1             updates 187 k
 libdrm                      i686   2.4.97-2.el7                  base    156 k
 libdrm                      x86_64 2.4.97-2.el7                  base    151 k
 libffi                      i686   3.0.13-19.el7                 base     27 k
 libfontenc                  x86_64 1.1.3-3.el7                   base     31 k
 libglvnd                    i686   1:1.0.1-0.8.git5baa1e5.el7    base     83 k
 libglvnd                    x86_64 1:1.0.1-0.8.git5baa1e5.el7    base     89 k
 libglvnd-egl                i686   1:1.0.1-0.8.git5baa1e5.el7    base     44 k
 libglvnd-egl                x86_64 1:1.0.1-0.8.git5baa1e5.el7    base     44 k
 libglvnd-glx                i686   1:1.0.1-0.8.git5baa1e5.el7    base    117 k
 libglvnd-glx                x86_64 1:1.0.1-0.8.git5baa1e5.el7    base    125 k
 libmount                    i686   2.23.2-65.el7_9.1             updates 184 k
 libpciaccess                i686   0.14-1.el7                    base     28 k
 libpciaccess                x86_64 0.14-1.el7                    base     26 k
 libthai                     i686   0.1.14-9.el7                  base    188 k
 libthai                     x86_64 0.1.14-9.el7                  base    187 k
 libtiff                     i686   4.0.3-35.el7                  base    175 k
 libtiff                     x86_64 4.0.3-35.el7                  base    172 k
 libuuid                     i686   2.23.2-65.el7_9.1             updates  85 k
 libwayland-client           i686   1.15.0-1.el7                  base     32 k
 libwayland-client           x86_64 1.15.0-1.el7                  base     33 k
 libwayland-server           i686   1.15.0-1.el7                  base     38 k
 libwayland-server           x86_64 1.15.0-1.el7                  base     39 k
 libxcb                      i686   1.13-1.el7                    base    230 k
 libxcb                      x86_64 1.13-1.el7                    base    214 k
 libxshmfence                i686   1.2-1.el7                     base    7.2 k
 libxshmfence                x86_64 1.2-1.el7                     base    7.2 k
 mesa-libEGL                 i686   18.3.4-12.el7_9               updates 110 k
 mesa-libEGL                 x86_64 18.3.4-12.el7_9               updates 110 k
 mesa-libGL                  i686   18.3.4-12.el7_9               updates 183 k
 mesa-libGL                  x86_64 18.3.4-12.el7_9               updates 166 k
 mesa-libgbm                 i686   18.3.4-12.el7_9               updates  40 k
 mesa-libgbm                 x86_64 18.3.4-12.el7_9               updates  39 k
 mesa-libglapi               i686   18.3.4-12.el7_9               updates  67 k
 mesa-libglapi               x86_64 18.3.4-12.el7_9               updates  46 k
 pango                       i686   1.42.4-4.el7_7                base    281 k
 pango                       x86_64 1.42.4-4.el7_7                base    280 k
 pixman                      i686   0.34.0-1.el7                  base    249 k
 pixman                      x86_64 0.34.0-1.el7                  base    248 k
 ttmkfdir                    x86_64 3.0.9-42.el7                  base     48 k
 xorg-x11-font-utils         x86_64 1:7.5-21.el7                  base    104 k
 xorg-x11-fonts-Type1        noarch 7.5-9.el7                     base    521 k
Updating for dependencies:
 expat                       x86_64 2.1.0-12.el7                  base     81 k
 glib2                       x86_64 2.56.1-9.el7_9                updates 2.5 M
 java-1.8.0-openjdk-headless i686   1:1.8.0.302.b08-0.el7_9       updates  33 M
 java-1.8.0-openjdk-headless x86_64 1:1.8.0.302.b08-0.el7_9       updates  33 M
 libblkid                    x86_64 2.23.2-65.el7_9.1             updates 183 k
 libffi                      x86_64 3.0.13-19.el7                 base     30 k
 libmount                    x86_64 2.23.2-65.el7_9.1             updates 185 k
 libsmartcols                x86_64 2.23.2-65.el7_9.1             updates 143 k
 libuuid                     x86_64 2.23.2-65.el7_9.1             updates  84 k
 tzdata-java                 noarch 2021a-1.el7                   updates 191 k
 util-linux                  x86_64 2.23.2-65.el7_9.1             updates 2.0 M

Transaction Summary
================================================================================
Install  4 Packages (+113 Dependent packages)
Upgrade             (  11 Dependent packages)

Total download size: 200 M
Downloading packages:
Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
--------------------------------------------------------------------------------
Total                                               45 MB/s | 200 MB  00:04     
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Updating   : libuuid-2.23.2-65.el7_9.1.x86_64                           1/139 
  Installing : mesa-libglapi-18.3.4-12.el7_9.x86_64                       2/139 
  Updating   : expat-2.1.0-12.el7.x86_64                                  3/139 
  Updating   : tzdata-java-2021a-1.el7.noarch                             4/139 
  Updating   : 1:java-1.8.0-openjdk-headless-1.8.0.302.b08-0.el7_9.x8     5/139 
warning: /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64/jre/lib/security/blacklisted.certs created as /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64/jre/lib/security/blacklisted.certs.rpmnew
warning: /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64/jre/lib/security/java.security created as /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64/jre/lib/security/java.security.rpmnew
  Updating   : libblkid-2.23.2-65.el7_9.1.x86_64                          6/139 
  Updating   : libffi-3.0.13-19.el7.x86_64                                7/139 
  Installing : fontpackages-filesystem-1.44-8.el7.noarch                  8/139 
  Installing : libwayland-server-1.15.0-1.el7.x86_64                      9/139 
  Updating   : libmount-2.23.2-65.el7_9.1.x86_64                         10/139 
  Updating   : glib2-2.56.1-9.el7_9.x86_64                               11/139 
  Installing : atk-2.28.1-2.el7.x86_64                                   12/139 
  Installing : libX11-common-1.6.7-4.el7_9.noarch                        13/139 
  Installing : 1:libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64                14/139 
  Installing : alsa-lib-1.1.8-1.el7.x86_64                               15/139 
  Installing : 1:java-11-openjdk-headless-11.0.12.0.7-0.el7_9.x86_64     16/139 
  Installing : hicolor-icon-theme-0.12-7.el7.noarch                      17/139 
  Installing : hwdata-0.252-9.7.el7.x86_64                               18/139 
  Installing : libICE-1.0.9-9.el7.x86_64                                 19/139 
  Installing : libxshmfence-1.2-1.el7.x86_64                             20/139 
  Installing : libSM-1.2.2-2.el7.x86_64                                  21/139 
  Installing : libpciaccess-0.14-1.el7.x86_64                            22/139 
  Installing : libdrm-2.4.97-2.el7.x86_64                                23/139 
  Installing : mesa-libgbm-18.3.4-12.el7_9.x86_64                        24/139 
  Installing : dejavu-fonts-common-2.33-6.el7.noarch                     25/139 
  Installing : dejavu-sans-fonts-2.33-6.el7.noarch                       26/139 
  Installing : fontconfig-2.13.0-4.3.el7.x86_64                          27/139 
  Installing : libwayland-client-1.15.0-1.el7.x86_64                     28/139 
  Installing : libfontenc-1.1.3-3.el7.x86_64                             29/139 
  Installing : 1:xorg-x11-font-utils-7.5-21.el7.x86_64                   30/139 
  Installing : jbigkit-libs-2.0-11.el7.x86_64                            31/139 
  Installing : libtiff-4.0.3-35.el7.x86_64                               32/139 
  Installing : libthai-0.1.14-9.el7.x86_64                               33/139 
  Installing : graphite2-1.3.10-1.el7_3.x86_64                           34/139 
  Installing : harfbuzz-1.7.5-2.el7.x86_64                               35/139 
  Installing : fribidi-1.0.2-1.el7_7.1.x86_64                            36/139 
  Installing : ttmkfdir-3.0.9-42.el7.x86_64                              37/139 
  Installing : xorg-x11-fonts-Type1-7.5-9.el7.noarch                     38/139 
  Installing : jasper-libs-1.900.1-33.el7.x86_64                         39/139 
  Installing : pixman-0.34.0-1.el7.x86_64                                40/139 
  Installing : libXau-1.0.8-2.1.el7.x86_64                               41/139 
  Installing : libxcb-1.13-1.el7.x86_64                                  42/139 
  Installing : libX11-1.6.7-4.el7_9.x86_64                               43/139 
  Installing : libXext-1.3.3-3.el7.x86_64                                44/139 
  Installing : libXrender-0.9.10-1.el7.x86_64                            45/139 
  Installing : libXi-1.7.9-1.el7.x86_64                                  46/139 
  Installing : libXfixes-5.0.3-1.el7.x86_64                              47/139 
  Installing : libXdamage-1.1.4-4.1.el7.x86_64                           48/139 
  Installing : libXtst-1.2.3-1.el7.x86_64                                49/139 
  Installing : libXrandr-1.5.1-2.el7.x86_64                              50/139 
  Installing : gdk-pixbuf2-2.36.12-3.el7.x86_64                          51/139 
  Installing : gtk-update-icon-cache-3.22.30-6.el7.x86_64                52/139 
  Installing : libXcomposite-0.4.4-4.1.el7.x86_64                        53/139 
  Installing : giflib-4.1.6-9.el7.x86_64                                 54/139 
  Installing : 1:java-11-openjdk-11.0.12.0.7-0.el7_9.x86_64              55/139 
  Installing : libXcursor-1.1.15-1.el7.x86_64                            56/139 
  Installing : libXft-2.3.2-2.el7.x86_64                                 57/139 
  Installing : libXinerama-1.1.3-2.1.el7.x86_64                          58/139 
  Installing : libXxf86vm-1.1.4-1.el7.x86_64                             59/139 
  Installing : 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64            60/139 
  Installing : mesa-libGL-18.3.4-12.el7_9.x86_64                         61/139 
  Installing : 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64            62/139 
  Installing : mesa-libEGL-18.3.4-12.el7_9.x86_64                        63/139 
  Installing : cairo-1.15.12-4.el7.x86_64                                64/139 
  Installing : pango-1.42.4-4.el7_7.x86_64                               65/139 
  Installing : gtk2-2.24.31-1.el7.x86_64                                 66/139 
  Installing : 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64         67/139 
  Updating   : libsmartcols-2.23.2-65.el7_9.1.x86_64                     68/139 
  Updating   : 1:java-1.8.0-openjdk-headless-1.8.0.302.b08-0.el7_9.i6    69/139 
  Installing : libuuid-2.23.2-65.el7_9.1.i686                            70/139 
  Installing : expat-2.1.0-12.el7.i686                                   71/139 
  Installing : fontconfig-2.13.0-4.3.el7.i686                            72/139 
  Installing : libffi-3.0.13-19.el7.i686                                 73/139 
  Installing : libwayland-server-1.15.0-1.el7.i686                       74/139 
  Installing : alsa-lib-1.1.8-1.el7.i686                                 75/139 
  Installing : 1:java-11-openjdk-headless-11.0.12.0.7-0.el7_9.i686       76/139 
  Installing : 1:libglvnd-1.0.1-0.8.git5baa1e5.el7.i686                  77/139 
  Installing : mesa-libglapi-18.3.4-12.el7_9.i686                        78/139 
  Installing : libICE-1.0.9-9.el7.i686                                   79/139 
  Installing : libxshmfence-1.2-1.el7.i686                               80/139 
  Installing : libSM-1.2.2-2.el7.i686                                    81/139 
  Installing : libwayland-client-1.15.0-1.el7.i686                       82/139 
  Installing : libblkid-2.23.2-65.el7_9.1.i686                           83/139 
  Installing : libmount-2.23.2-65.el7_9.1.i686                           84/139 
  Installing : glib2-2.56.1-9.el7_9.i686                                 85/139 
  Installing : atk-2.28.1-2.el7.i686                                     86/139 
  Installing : libpciaccess-0.14-1.el7.i686                              87/139 
  Installing : libdrm-2.4.97-2.el7.i686                                  88/139 
  Installing : mesa-libgbm-18.3.4-12.el7_9.i686                          89/139 
  Installing : pixman-0.34.0-1.el7.i686                                  90/139 
  Installing : jbigkit-libs-2.0-11.el7.i686                              91/139 
  Installing : libtiff-4.0.3-35.el7.i686                                 92/139 
  Installing : graphite2-1.3.10-1.el7_3.i686                             93/139 
  Installing : harfbuzz-1.7.5-2.el7.i686                                 94/139 
  Installing : libthai-0.1.14-9.el7.i686                                 95/139 
  Installing : fribidi-1.0.2-1.el7_7.1.i686                              96/139 
  Installing : jasper-libs-1.900.1-33.el7.i686                           97/139 
  Installing : libXau-1.0.8-2.1.el7.i686                                 98/139 
  Updating   : util-linux-2.23.2-65.el7_9.1.x86_64                       99/139 
  Installing : 1:java-1.8.0-openjdk-devel-1.8.0.302.b08-0.el7_9.x86_6   100/139 
  Installing : 1:java-11-openjdk-devel-11.0.12.0.7-0.el7_9.x86_64       101/139 
  Installing : libxcb-1.13-1.el7.i686                                   102/139 
  Installing : libX11-1.6.7-4.el7_9.i686                                103/139 
  Installing : libXext-1.3.3-3.el7.i686                                 104/139 
  Installing : libXrender-0.9.10-1.el7.i686                             105/139 
  Installing : libXi-1.7.9-1.el7.i686                                   106/139 
  Installing : libXfixes-5.0.3-1.el7.i686                               107/139 
  Installing : libXdamage-1.1.4-4.1.el7.i686                            108/139 
  Installing : libXtst-1.2.3-1.el7.i686                                 109/139 
  Installing : libXcomposite-0.4.4-4.1.el7.i686                         110/139 
  Installing : giflib-4.1.6-9.el7.i686                                  111/139 
  Installing : 1:java-11-openjdk-11.0.12.0.7-0.el7_9.i686               112/139 
  Installing : libXcursor-1.1.15-1.el7.i686                             113/139 
  Installing : libXrandr-1.5.1-2.el7.i686                               114/139 
  Installing : libXft-2.3.2-2.el7.i686                                  115/139 
  Installing : libXxf86vm-1.1.4-1.el7.i686                              116/139 
  Installing : mesa-libGL-18.3.4-12.el7_9.i686                          117/139 
  Installing : 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.i686             118/139 
  Installing : libXinerama-1.1.3-2.1.el7.i686                           119/139 
  Installing : 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.i686             120/139 
  Installing : mesa-libEGL-18.3.4-12.el7_9.i686                         121/139 
  Installing : cairo-1.15.12-4.el7.i686                                 122/139 
  Installing : pango-1.42.4-4.el7_7.i686                                123/139 
  Installing : gdk-pixbuf2-2.36.12-3.el7.i686                           124/139 
  Installing : gtk2-2.24.31-1.el7.i686                                  125/139 
  Installing : 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686          126/139 
  Installing : 1:java-1.8.0-openjdk-devel-1.8.0.302.b08-0.el7_9.i686    127/139 
  Installing : 1:java-11-openjdk-devel-11.0.12.0.7-0.el7_9.i686         128/139 
  Cleanup    : 1:java-1.8.0-openjdk-headless-1.8.0.242.b08-0.el7_7      129/139 
  Cleanup    : util-linux-2.23.2-61.el7_7.1.x86_64                      130/139 
  Cleanup    : glib2-2.56.1-5.el7.x86_64                                131/139 
  Cleanup    : libmount-2.23.2-61.el7_7.1.x86_64                        132/139 
  Cleanup    : libblkid-2.23.2-61.el7_7.1.x86_64                        133/139 
  Cleanup    : 1:java-1.8.0-openjdk-headless-1.8.0.242.b08-0.el7_7      134/139 
warning: file /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64/jre/lib/security/java.security: remove failed: No such file or directory
warning: file /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64/jre/lib/security/blacklisted.certs: remove failed: No such file or directory
  Cleanup    : tzdata-java-2019c-1.el7.noarch                           135/139 
  Cleanup    : libuuid-2.23.2-61.el7_7.1.x86_64                         136/139 
  Cleanup    : libffi-3.0.13-18.el7.x86_64                              137/139 
  Cleanup    : libsmartcols-2.23.2-61.el7_7.1.x86_64                    138/139 
  Cleanup    : expat-2.1.0-10.el7_3.x86_64                              139/139 
  Verifying  : libXext-1.3.3-3.el7.x86_64                                 1/139 
  Verifying  : libXi-1.7.9-1.el7.x86_64                                   2/139 
  Verifying  : libblkid-2.23.2-65.el7_9.1.x86_64                          3/139 
  Verifying  : libXrender-0.9.10-1.el7.x86_64                             4/139 
  Verifying  : 1:xorg-x11-font-utils-7.5-21.el7.x86_64                    5/139 
  Verifying  : libwayland-server-1.15.0-1.el7.x86_64                      6/139 
  Verifying  : 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.i686               7/139 
  Verifying  : libSM-1.2.2-2.el7.i686                                     8/139 
  Verifying  : gdk-pixbuf2-2.36.12-3.el7.x86_64                           9/139 
  Verifying  : libdrm-2.4.97-2.el7.i686                                  10/139 
  Verifying  : 1:java-11-openjdk-devel-11.0.12.0.7-0.el7_9.i686          11/139 
  Verifying  : libXcomposite-0.4.4-4.1.el7.x86_64                        12/139 
  Verifying  : libXau-1.0.8-2.1.el7.i686                                 13/139 
  Verifying  : libsmartcols-2.23.2-65.el7_9.1.x86_64                     14/139 
  Verifying  : libXtst-1.2.3-1.el7.i686                                  15/139 
  Verifying  : mesa-libgbm-18.3.4-12.el7_9.x86_64                        16/139 
  Verifying  : 1:java-11-openjdk-11.0.12.0.7-0.el7_9.x86_64              17/139 
  Verifying  : 1:java-1.8.0-openjdk-headless-1.8.0.302.b08-0.el7_9.i6    18/139 
  Verifying  : dejavu-sans-fonts-2.33-6.el7.noarch                       19/139 
  Verifying  : libmount-2.23.2-65.el7_9.1.i686                           20/139 
  Verifying  : fontconfig-2.13.0-4.3.el7.i686                            21/139 
  Verifying  : libxshmfence-1.2-1.el7.x86_64                             22/139 
  Verifying  : gtk-update-icon-cache-3.22.30-6.el7.x86_64                23/139 
  Verifying  : 1:java-1.8.0-openjdk-headless-1.8.0.302.b08-0.el7_9.x8    24/139 
  Verifying  : libXau-1.0.8-2.1.el7.x86_64                               25/139 
  Verifying  : libpciaccess-0.14-1.el7.x86_64                            26/139 
  Verifying  : libICE-1.0.9-9.el7.x86_64                                 27/139 
  Verifying  : giflib-4.1.6-9.el7.x86_64                                 28/139 
  Verifying  : hwdata-0.252-9.7.el7.x86_64                               29/139 
  Verifying  : libmount-2.23.2-65.el7_9.1.x86_64                         30/139 
  Verifying  : jasper-libs-1.900.1-33.el7.i686                           31/139 
  Verifying  : 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.i686              32/139 
  Verifying  : pango-1.42.4-4.el7_7.i686                                 33/139 
  Verifying  : 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.i686           34/139 
  Verifying  : fribidi-1.0.2-1.el7_7.1.i686                              35/139 
  Verifying  : libXrandr-1.5.1-2.el7.i686                                36/139 
  Verifying  : libXtst-1.2.3-1.el7.x86_64                                37/139 
  Verifying  : util-linux-2.23.2-65.el7_9.1.x86_64                       38/139 
  Verifying  : mesa-libGL-18.3.4-12.el7_9.x86_64                         39/139 
  Verifying  : mesa-libglapi-18.3.4-12.el7_9.x86_64                      40/139 
  Verifying  : mesa-libGL-18.3.4-12.el7_9.i686                           41/139 
  Verifying  : pixman-0.34.0-1.el7.x86_64                                42/139 
  Verifying  : libwayland-server-1.15.0-1.el7.i686                       43/139 
  Verifying  : libxshmfence-1.2-1.el7.i686                               44/139 
  Verifying  : libXrender-0.9.10-1.el7.i686                              45/139 
  Verifying  : 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64            46/139 
  Verifying  : libffi-3.0.13-19.el7.i686                                 47/139 
  Verifying  : jasper-libs-1.900.1-33.el7.x86_64                         48/139 
  Verifying  : 1:java-11-openjdk-devel-11.0.12.0.7-0.el7_9.x86_64        49/139 
  Verifying  : libthai-0.1.14-9.el7.i686                                 50/139 
  Verifying  : libblkid-2.23.2-65.el7_9.1.i686                           51/139 
  Verifying  : libXft-2.3.2-2.el7.i686                                   52/139 
  Verifying  : libXfixes-5.0.3-1.el7.x86_64                              53/139 
  Verifying  : atk-2.28.1-2.el7.x86_64                                   54/139 
  Verifying  : libXext-1.3.3-3.el7.i686                                  55/139 
  Verifying  : fontconfig-2.13.0-4.3.el7.x86_64                          56/139 
  Verifying  : 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64            57/139 
  Verifying  : libX11-1.6.7-4.el7_9.i686                                 58/139 
  Verifying  : libXdamage-1.1.4-4.1.el7.i686                             59/139 
  Verifying  : libXcursor-1.1.15-1.el7.x86_64                            60/139 
  Verifying  : 1:java-11-openjdk-11.0.12.0.7-0.el7_9.i686                61/139 
  Verifying  : cairo-1.15.12-4.el7.i686                                  62/139 
  Verifying  : libtiff-4.0.3-35.el7.i686                                 63/139 
  Verifying  : libwayland-client-1.15.0-1.el7.x86_64                     64/139 
  Verifying  : mesa-libEGL-18.3.4-12.el7_9.i686                          65/139 
  Verifying  : fontpackages-filesystem-1.44-8.el7.noarch                 66/139 
  Verifying  : ttmkfdir-3.0.9-42.el7.x86_64                              67/139 
  Verifying  : hicolor-icon-theme-0.12-7.el7.noarch                      68/139 
  Verifying  : libICE-1.0.9-9.el7.i686                                   69/139 
  Verifying  : glib2-2.56.1-9.el7_9.i686                                 70/139 
  Verifying  : 1:java-11-openjdk-headless-11.0.12.0.7-0.el7_9.i686       71/139 
  Verifying  : libpciaccess-0.14-1.el7.i686                              72/139 
  Verifying  : tzdata-java-2021a-1.el7.noarch                            73/139 
  Verifying  : libxcb-1.13-1.el7.i686                                    74/139 
  Verifying  : pango-1.42.4-4.el7_7.x86_64                               75/139 
  Verifying  : fribidi-1.0.2-1.el7_7.1.x86_64                            76/139 
  Verifying  : 1:java-11-openjdk-headless-11.0.12.0.7-0.el7_9.x86_64     77/139 
  Verifying  : libXfixes-5.0.3-1.el7.i686                                78/139 
  Verifying  : libdrm-2.4.97-2.el7.x86_64                                79/139 
  Verifying  : mesa-libEGL-18.3.4-12.el7_9.x86_64                        80/139 
  Verifying  : harfbuzz-1.7.5-2.el7.x86_64                               81/139 
  Verifying  : mesa-libgbm-18.3.4-12.el7_9.i686                          82/139 
  Verifying  : libXxf86vm-1.1.4-1.el7.i686                               83/139 
  Verifying  : libXrandr-1.5.1-2.el7.x86_64                              84/139 
  Verifying  : graphite2-1.3.10-1.el7_3.i686                             85/139 
  Verifying  : gdk-pixbuf2-2.36.12-3.el7.i686                            86/139 
  Verifying  : expat-2.1.0-12.el7.i686                                   87/139 
  Verifying  : libwayland-client-1.15.0-1.el7.i686                       88/139 
  Verifying  : libuuid-2.23.2-65.el7_9.1.i686                            89/139 
  Verifying  : libuuid-2.23.2-65.el7_9.1.x86_64                          90/139 
  Verifying  : jbigkit-libs-2.0-11.el7.i686                              91/139 
  Verifying  : libSM-1.2.2-2.el7.x86_64                                  92/139 
  Verifying  : libXcomposite-0.4.4-4.1.el7.i686                          93/139 
  Verifying  : libX11-1.6.7-4.el7_9.x86_64                               94/139 
  Verifying  : mesa-libglapi-18.3.4-12.el7_9.i686                        95/139 
  Verifying  : libXdamage-1.1.4-4.1.el7.x86_64                           96/139 
  Verifying  : expat-2.1.0-12.el7.x86_64                                 97/139 
  Verifying  : libXinerama-1.1.3-2.1.el7.x86_64                          98/139 
  Verifying  : 1:libglvnd-1.0.1-0.8.git5baa1e5.el7.i686                  99/139 
  Verifying  : libXxf86vm-1.1.4-1.el7.x86_64                            100/139 
  Verifying  : graphite2-1.3.10-1.el7_3.x86_64                          101/139 
  Verifying  : libXinerama-1.1.3-2.1.el7.i686                           102/139 
  Verifying  : gtk2-2.24.31-1.el7.x86_64                                103/139 
  Verifying  : alsa-lib-1.1.8-1.el7.x86_64                              104/139 
  Verifying  : glib2-2.56.1-9.el7_9.x86_64                              105/139 
  Verifying  : libtiff-4.0.3-35.el7.x86_64                              106/139 
  Verifying  : dejavu-fonts-common-2.33-6.el7.noarch                    107/139 
  Verifying  : libthai-0.1.14-9.el7.x86_64                              108/139 
  Verifying  : 1:libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64               109/139 
  Verifying  : libxcb-1.13-1.el7.x86_64                                 110/139 
  Verifying  : libXft-2.3.2-2.el7.x86_64                                111/139 
  Verifying  : alsa-lib-1.1.8-1.el7.i686                                112/139 
  Verifying  : xorg-x11-fonts-Type1-7.5-9.el7.noarch                    113/139 
  Verifying  : gtk2-2.24.31-1.el7.i686                                  114/139 
  Verifying  : giflib-4.1.6-9.el7.i686                                  115/139 
  Verifying  : 1:java-1.8.0-openjdk-devel-1.8.0.302.b08-0.el7_9.x86_6   116/139 
  Verifying  : atk-2.28.1-2.el7.i686                                    117/139 
  Verifying  : jbigkit-libs-2.0-11.el7.x86_64                           118/139 
  Verifying  : cairo-1.15.12-4.el7.x86_64                               119/139 
  Verifying  : pixman-0.34.0-1.el7.i686                                 120/139 
  Verifying  : 1:java-1.8.0-openjdk-devel-1.8.0.302.b08-0.el7_9.i686    121/139 
  Verifying  : libXcursor-1.1.15-1.el7.i686                             122/139 
  Verifying  : libXi-1.7.9-1.el7.i686                                   123/139 
  Verifying  : harfbuzz-1.7.5-2.el7.i686                                124/139 
  Verifying  : 1:java-1.8.0-openjdk-1.8.0.302.b08-0.el7_9.x86_64        125/139 
  Verifying  : libfontenc-1.1.3-3.el7.x86_64                            126/139 
  Verifying  : libX11-common-1.6.7-4.el7_9.noarch                       127/139 
  Verifying  : libffi-3.0.13-19.el7.x86_64                              128/139 
  Verifying  : libffi-3.0.13-18.el7.x86_64                              129/139 
  Verifying  : util-linux-2.23.2-61.el7_7.1.x86_64                      130/139 
  Verifying  : glib2-2.56.1-5.el7.x86_64                                131/139 
  Verifying  : libuuid-2.23.2-61.el7_7.1.x86_64                         132/139 
  Verifying  : libmount-2.23.2-61.el7_7.1.x86_64                        133/139 
  Verifying  : 1:java-1.8.0-openjdk-headless-1.8.0.242.b08-0.el7_7.i6   134/139 
  Verifying  : tzdata-java-2019c-1.el7.noarch                           135/139 
  Verifying  : 1:java-1.8.0-openjdk-headless-1.8.0.242.b08-0.el7_7.x8   136/139 
  Verifying  : libblkid-2.23.2-61.el7_7.1.x86_64                        137/139 
  Verifying  : expat-2.1.0-10.el7_3.x86_64                              138/139 
  Verifying  : libsmartcols-2.23.2-61.el7_7.1.x86_64                    139/139 

Installed:
  java-1.8.0-openjdk-devel.i686 1:1.8.0.302.b08-0.el7_9                         
  java-1.8.0-openjdk-devel.x86_64 1:1.8.0.302.b08-0.el7_9                       
  java-11-openjdk-devel.i686 1:11.0.12.0.7-0.el7_9                              
  java-11-openjdk-devel.x86_64 1:11.0.12.0.7-0.el7_9                            

Dependency Installed:
  alsa-lib.i686 0:1.1.8-1.el7                                                   
  alsa-lib.x86_64 0:1.1.8-1.el7                                                 
  atk.i686 0:2.28.1-2.el7                                                       
  atk.x86_64 0:2.28.1-2.el7                                                     
  cairo.i686 0:1.15.12-4.el7                                                    
  cairo.x86_64 0:1.15.12-4.el7                                                  
  dejavu-fonts-common.noarch 0:2.33-6.el7                                       
  dejavu-sans-fonts.noarch 0:2.33-6.el7                                         
  expat.i686 0:2.1.0-12.el7                                                     
  fontconfig.i686 0:2.13.0-4.3.el7                                              
  fontconfig.x86_64 0:2.13.0-4.3.el7                                            
  fontpackages-filesystem.noarch 0:1.44-8.el7                                   
  fribidi.i686 0:1.0.2-1.el7_7.1                                                
  fribidi.x86_64 0:1.0.2-1.el7_7.1                                              
  gdk-pixbuf2.i686 0:2.36.12-3.el7                                              
  gdk-pixbuf2.x86_64 0:2.36.12-3.el7                                            
  giflib.i686 0:4.1.6-9.el7                                                     
  giflib.x86_64 0:4.1.6-9.el7                                                   
  glib2.i686 0:2.56.1-9.el7_9                                                   
  graphite2.i686 0:1.3.10-1.el7_3                                               
  graphite2.x86_64 0:1.3.10-1.el7_3                                             
  gtk-update-icon-cache.x86_64 0:3.22.30-6.el7                                  
  gtk2.i686 0:2.24.31-1.el7                                                     
  gtk2.x86_64 0:2.24.31-1.el7                                                   
  harfbuzz.i686 0:1.7.5-2.el7                                                   
  harfbuzz.x86_64 0:1.7.5-2.el7                                                 
  hicolor-icon-theme.noarch 0:0.12-7.el7                                        
  hwdata.x86_64 0:0.252-9.7.el7                                                 
  jasper-libs.i686 0:1.900.1-33.el7                                             
  jasper-libs.x86_64 0:1.900.1-33.el7                                           
  java-1.8.0-openjdk.i686 1:1.8.0.302.b08-0.el7_9                               
  java-1.8.0-openjdk.x86_64 1:1.8.0.302.b08-0.el7_9                             
  java-11-openjdk.i686 1:11.0.12.0.7-0.el7_9                                    
  java-11-openjdk.x86_64 1:11.0.12.0.7-0.el7_9                                  
  java-11-openjdk-headless.i686 1:11.0.12.0.7-0.el7_9                           
  java-11-openjdk-headless.x86_64 1:11.0.12.0.7-0.el7_9                         
  jbigkit-libs.i686 0:2.0-11.el7                                                
  jbigkit-libs.x86_64 0:2.0-11.el7                                              
  libICE.i686 0:1.0.9-9.el7                                                     
  libICE.x86_64 0:1.0.9-9.el7                                                   
  libSM.i686 0:1.2.2-2.el7                                                      
  libSM.x86_64 0:1.2.2-2.el7                                                    
  libX11.i686 0:1.6.7-4.el7_9                                                   
  libX11.x86_64 0:1.6.7-4.el7_9                                                 
  libX11-common.noarch 0:1.6.7-4.el7_9                                          
  libXau.i686 0:1.0.8-2.1.el7                                                   
  libXau.x86_64 0:1.0.8-2.1.el7                                                 
  libXcomposite.i686 0:0.4.4-4.1.el7                                            
  libXcomposite.x86_64 0:0.4.4-4.1.el7                                          
  libXcursor.i686 0:1.1.15-1.el7                                                
  libXcursor.x86_64 0:1.1.15-1.el7                                              
  libXdamage.i686 0:1.1.4-4.1.el7                                               
  libXdamage.x86_64 0:1.1.4-4.1.el7                                             
  libXext.i686 0:1.3.3-3.el7                                                    
  libXext.x86_64 0:1.3.3-3.el7                                                  
  libXfixes.i686 0:5.0.3-1.el7                                                  
  libXfixes.x86_64 0:5.0.3-1.el7                                                
  libXft.i686 0:2.3.2-2.el7                                                     
  libXft.x86_64 0:2.3.2-2.el7                                                   
  libXi.i686 0:1.7.9-1.el7                                                      
  libXi.x86_64 0:1.7.9-1.el7                                                    
  libXinerama.i686 0:1.1.3-2.1.el7                                              
  libXinerama.x86_64 0:1.1.3-2.1.el7                                            
  libXrandr.i686 0:1.5.1-2.el7                                                  
  libXrandr.x86_64 0:1.5.1-2.el7                                                
  libXrender.i686 0:0.9.10-1.el7                                                
  libXrender.x86_64 0:0.9.10-1.el7                                              
  libXtst.i686 0:1.2.3-1.el7                                                    
  libXtst.x86_64 0:1.2.3-1.el7                                                  
  libXxf86vm.i686 0:1.1.4-1.el7                                                 
  libXxf86vm.x86_64 0:1.1.4-1.el7                                               
  libblkid.i686 0:2.23.2-65.el7_9.1                                             
  libdrm.i686 0:2.4.97-2.el7                                                    
  libdrm.x86_64 0:2.4.97-2.el7                                                  
  libffi.i686 0:3.0.13-19.el7                                                   
  libfontenc.x86_64 0:1.1.3-3.el7                                               
  libglvnd.i686 1:1.0.1-0.8.git5baa1e5.el7                                      
  libglvnd.x86_64 1:1.0.1-0.8.git5baa1e5.el7                                    
  libglvnd-egl.i686 1:1.0.1-0.8.git5baa1e5.el7                                  
  libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7                                
  libglvnd-glx.i686 1:1.0.1-0.8.git5baa1e5.el7                                  
  libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7                                
  libmount.i686 0:2.23.2-65.el7_9.1                                             
  libpciaccess.i686 0:0.14-1.el7                                                
  libpciaccess.x86_64 0:0.14-1.el7                                              
  libthai.i686 0:0.1.14-9.el7                                                   
  libthai.x86_64 0:0.1.14-9.el7                                                 
  libtiff.i686 0:4.0.3-35.el7                                                   
  libtiff.x86_64 0:4.0.3-35.el7                                                 
  libuuid.i686 0:2.23.2-65.el7_9.1                                              
  libwayland-client.i686 0:1.15.0-1.el7                                         
  libwayland-client.x86_64 0:1.15.0-1.el7                                       
  libwayland-server.i686 0:1.15.0-1.el7                                         
  libwayland-server.x86_64 0:1.15.0-1.el7                                       
  libxcb.i686 0:1.13-1.el7                                                      
  libxcb.x86_64 0:1.13-1.el7                                                    
  libxshmfence.i686 0:1.2-1.el7                                                 
  libxshmfence.x86_64 0:1.2-1.el7                                               
  mesa-libEGL.i686 0:18.3.4-12.el7_9                                            
  mesa-libEGL.x86_64 0:18.3.4-12.el7_9                                          
  mesa-libGL.i686 0:18.3.4-12.el7_9                                             
  mesa-libGL.x86_64 0:18.3.4-12.el7_9                                           
  mesa-libgbm.i686 0:18.3.4-12.el7_9                                            
  mesa-libgbm.x86_64 0:18.3.4-12.el7_9                                          
  mesa-libglapi.i686 0:18.3.4-12.el7_9                                          
  mesa-libglapi.x86_64 0:18.3.4-12.el7_9                                        
  pango.i686 0:1.42.4-4.el7_7                                                   
  pango.x86_64 0:1.42.4-4.el7_7                                                 
  pixman.i686 0:0.34.0-1.el7                                                    
  pixman.x86_64 0:0.34.0-1.el7                                                  
  ttmkfdir.x86_64 0:3.0.9-42.el7                                                
  xorg-x11-font-utils.x86_64 1:7.5-21.el7                                       
  xorg-x11-fonts-Type1.noarch 0:7.5-9.el7                                       

Dependency Updated:
  expat.x86_64 0:2.1.0-12.el7                                                   
  glib2.x86_64 0:2.56.1-9.el7_9                                                 
  java-1.8.0-openjdk-headless.i686 1:1.8.0.302.b08-0.el7_9                      
  java-1.8.0-openjdk-headless.x86_64 1:1.8.0.302.b08-0.el7_9                    
  libblkid.x86_64 0:2.23.2-65.el7_9.1                                           
  libffi.x86_64 0:3.0.13-19.el7                                                 
  libmount.x86_64 0:2.23.2-65.el7_9.1                                           
  libsmartcols.x86_64 0:2.23.2-65.el7_9.1                                       
  libuuid.x86_64 0:2.23.2-65.el7_9.1                                            
  tzdata-java.noarch 0:2021a-1.el7                                              
  util-linux.x86_64 0:2.23.2-65.el7_9.1                                         

Complete!
Loaded plugins: fastestmirror, ovl
Cleaning repos: base cbs-paas7-openshift-multiarch-el7-build centos-sclo-rh
              : copr:copr.fedorainfracloud.org:alsadi:dumb-init extras updates
Cleaning up list of fastest mirrors
Other repos take up 28 M of disk space (use --verbose for details)
 ---> 97639304d19d
Removing intermediate container 4a028171a021
Step 5/10 : RUN wget https://archive.apache.org/dist/maven/maven-3/3.6.3/binaries/apache-maven-3.6.3-bin.tar.gz -P /tmp &&     tar xf /tmp/apache-maven-3.6.3-bin.tar.gz -C /opt &&     ln -s /opt/apache-maven-3.6.3 /opt/maven
 ---> Running in be9eab535142

--2021-10-13 10:28:22--  https://archive.apache.org/dist/maven/maven-3/3.6.3/binaries/apache-maven-3.6.3-bin.tar.gz
Resolving archive.apache.org (archive.apache.org)... 138.201.131.134, 2a01:4f8:172:2ec5::2
Connecting to archive.apache.org (archive.apache.org)|138.201.131.134|:443... failed: Connection timed out.
Connecting to archive.apache.org (archive.apache.org)|2a01:4f8:172:2ec5::2|:443... failed: Network is unreachable.
The command '/bin/sh -c wget https://archive.apache.org/dist/maven/maven-3/3.6.3/binaries/apache-maven-3.6.3-bin.tar.gz -P /tmp &&     tar xf /tmp/apache-maven-3.6.3-bin.tar.gz -C /opt &&     ln -s /opt/apache-maven-3.6.3 /opt/maven' returned a non-zero code: 4
make: *** [build] Error 4
++ export status=FAILURE
++ status=FAILURE
+ set +o xtrace
########## FINISHED STAGE: FAILURE: BUILD THE JENKINS IMAGES [00h 35m 31s] ##########
Build step 'Execute shell' marked build as failure
[PostBuildScript] - [INFO] Executing post build scripts.
[workspace] $ /bin/bash /tmp/jenkins1058634675599420376.sh
########## STARTING STAGE: DOWNLOAD ARTIFACTS FROM THE REMOTE HOST ##########
+ [[ -s /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/activate ]]
+ source /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/activate
++ export VIRTUAL_ENV=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d
++ VIRTUAL_ENV=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d
++ export PATH=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/bin:/sbin:/usr/sbin:/bin:/usr/bin
++ PATH=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/bin:/sbin:/usr/sbin:/bin:/usr/bin
++ unset PYTHON_HOME
++ export OCT_CONFIG_HOME=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config
++ OCT_CONFIG_HOME=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config
+ trap 'exit 0' EXIT
++ pwd
+ ARTIFACT_DIR=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/gathered
+ rm -rf /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/gathered
+ mkdir -p /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/gathered
+ tree /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/gathered
/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/gathered

0 directories, 0 files
+ exit 0
[workspace] $ /bin/bash /tmp/jenkins5847163120420825527.sh
########## STARTING STAGE: GENERATE ARTIFACTS FROM THE REMOTE HOST ##########
+ [[ -s /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/activate ]]
+ source /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/activate
++ export VIRTUAL_ENV=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d
++ VIRTUAL_ENV=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d
++ export PATH=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/bin:/sbin:/usr/sbin:/bin:/usr/bin
++ PATH=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/bin:/sbin:/usr/sbin:/bin:/usr/bin
++ unset PYTHON_HOME
++ export OCT_CONFIG_HOME=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config
++ OCT_CONFIG_HOME=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config
+ trap 'exit 0' EXIT
++ pwd
+ ARTIFACT_DIR=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/generated
+ rm -rf /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/generated
+ mkdir /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/generated
+ ssh -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config openshiftdevel 'sudo docker version && sudo docker info && sudo docker images && sudo docker ps -a 2>&1'
  WARNING: You're not using the default seccomp profile
+ ssh -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config openshiftdevel 'sudo cat /etc/sysconfig/docker /etc/sysconfig/docker-network /etc/sysconfig/docker-storage /etc/sysconfig/docker-storage-setup /etc/systemd/system/docker.service 2>&1'
+ true
+ ssh -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config openshiftdevel 'sudo find /var/lib/docker/containers -name *.log | sudo xargs tail -vn +1 2>&1'
+ ssh -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config openshiftdevel 'sudo ausearch -m AVC -m SELINUX_ERR -m USER_AVC 2>&1'
+ true
+ ssh -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config openshiftdevel 'sudo df -T -h && sudo pvs && sudo vgs && sudo lvs && sudo findmnt --all 2>&1'
+ ssh -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config openshiftdevel 'sudo yum list installed 2>&1'
+ ssh -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config openshiftdevel 'sudo journalctl --dmesg --no-pager --all --lines=all 2>&1'
+ ssh -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config openshiftdevel 'sudo journalctl _PID=1 --no-pager --all --lines=all 2>&1'
+ tree /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/generated
/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/generated
├── avc_denials.log
├── containers.log
├── dmesg.log
├── docker.config
├── docker.info
├── filesystem.info
├── installed_packages.log
└── pid1.journal

0 directories, 8 files
+ exit 0
[workspace] $ /bin/bash /tmp/jenkins7871440843025108046.sh
########## STARTING STAGE: FETCH SYSTEMD JOURNALS FROM THE REMOTE HOST ##########
+ [[ -s /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/activate ]]
+ source /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/activate
++ export VIRTUAL_ENV=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d
++ VIRTUAL_ENV=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d
++ export PATH=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/bin:/sbin:/usr/sbin:/bin:/usr/bin
++ PATH=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/bin:/sbin:/usr/sbin:/bin:/usr/bin
++ unset PYTHON_HOME
++ export OCT_CONFIG_HOME=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config
++ OCT_CONFIG_HOME=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config
+ trap 'exit 0' EXIT
++ pwd
+ ARTIFACT_DIR=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/journals
+ rm -rf /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/journals
+ mkdir /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/journals
+ ssh -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config openshiftdevel sudo journalctl --unit docker.service --no-pager --all --lines=all
+ ssh -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config openshiftdevel sudo journalctl --unit dnsmasq.service --no-pager --all --lines=all
+ ssh -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config openshiftdevel sudo journalctl --unit systemd-journald.service --no-pager --all --lines=all
+ tree /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/journals
/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/journals
├── dnsmasq.service
├── docker.service
└── systemd-journald.service

0 directories, 3 files
+ exit 0
[workspace] $ /bin/bash /tmp/jenkins9013044462349856488.sh
########## STARTING STAGE: ASSEMBLE GCS OUTPUT ##########
+ [[ -s /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/activate ]]
+ source /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/activate
++ export VIRTUAL_ENV=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d
++ VIRTUAL_ENV=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d
++ export PATH=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/bin:/sbin:/usr/sbin:/bin:/usr/bin
++ PATH=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/bin:/sbin:/usr/sbin:/bin:/usr/bin
++ unset PYTHON_HOME
++ export OCT_CONFIG_HOME=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config
++ OCT_CONFIG_HOME=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config
+ trap 'exit 0' EXIT
+ mkdir -p gcs/artifacts gcs/artifacts/generated gcs/artifacts/journals gcs/artifacts/gathered
++ python -c 'import json; import urllib; print json.load(urllib.urlopen('\''https://ci.openshift.redhat.com/jenkins/job/test_branch_jenkins_images/185/api/json'\''))['\''result'\'']'
+ result=FAILURE
+ cat
++ date +%s
+ cat /var/lib/jenkins/jobs/test_branch_jenkins_images/builds/185/log
+ cp -r artifacts/generated gcs/artifacts/
+ cp -r artifacts/journals gcs/artifacts/
+ cp -r artifacts/gathered/ gcs/artifacts/
++ pwd
+ scp -F ./.config/origin-ci-tool/inventory/.ssh_config -r /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/gcs openshiftdevel:/data
+ scp -F ./.config/origin-ci-tool/inventory/.ssh_config /var/lib/jenkins/.config/gcloud/gcs-publisher-credentials.json openshiftdevel:/data/credentials.json
+ exit 0
[workspace] $ /bin/bash /tmp/jenkins5824446527759064449.sh
########## STARTING STAGE: PUSH THE ARTIFACTS AND METADATA ##########
+ [[ -s /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/activate ]]
+ source /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/activate
++ export VIRTUAL_ENV=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d
++ VIRTUAL_ENV=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d
++ export PATH=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/bin:/sbin:/usr/sbin:/bin:/usr/bin
++ PATH=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/bin:/sbin:/usr/sbin:/bin:/usr/bin
++ unset PYTHON_HOME
++ export OCT_CONFIG_HOME=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config
++ OCT_CONFIG_HOME=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config
++ mktemp
+ script=/tmp/tmp.vQaHZrY37i
+ cat
+ chmod +x /tmp/tmp.vQaHZrY37i
+ scp -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config /tmp/tmp.vQaHZrY37i openshiftdevel:/tmp/tmp.vQaHZrY37i
+ ssh -F /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/.ssh_config -t openshiftdevel 'bash -l -c "timeout 300 /tmp/tmp.vQaHZrY37i"'
+ cd /home/origin
+ trap 'exit 0' EXIT
+ [[ -n {"type":"postsubmit","job":"test_branch_jenkins_images","buildid":"1448224936526090241","prowjobid":"135497e8-2c0b-11ec-ba4e-0a580a8049da","refs":{"org":"openshift","repo":"jenkins","repo_link":"https://github.com/openshift/jenkins","base_ref":"openshift-3.11","base_sha":"15ff4dd3fb5255f314819d5efa22459a037732b7","base_link":"https://github.com/openshift/jenkins/compare/10eb612c7632...15ff4dd3fb52"}} ]]
++ jq --compact-output '.buildid |= "185"'
+ JOB_SPEC='{"type":"postsubmit","job":"test_branch_jenkins_images","buildid":"185","prowjobid":"135497e8-2c0b-11ec-ba4e-0a580a8049da","refs":{"org":"openshift","repo":"jenkins","repo_link":"https://github.com/openshift/jenkins","base_ref":"openshift-3.11","base_sha":"15ff4dd3fb5255f314819d5efa22459a037732b7","base_link":"https://github.com/openshift/jenkins/compare/10eb612c7632...15ff4dd3fb52"}}'
+ docker run -e 'JOB_SPEC={"type":"postsubmit","job":"test_branch_jenkins_images","buildid":"185","prowjobid":"135497e8-2c0b-11ec-ba4e-0a580a8049da","refs":{"org":"openshift","repo":"jenkins","repo_link":"https://github.com/openshift/jenkins","base_ref":"openshift-3.11","base_sha":"15ff4dd3fb5255f314819d5efa22459a037732b7","base_link":"https://github.com/openshift/jenkins/compare/10eb612c7632...15ff4dd3fb52"}}' -v /data:/data:z registry.ci.openshift.org/ci/gcsupload:latest --dry-run=false --gcs-path=gs://origin-ci-test --gcs-credentials-file=/data/credentials.json --path-strategy=single --default-org=openshift --default-repo=origin /data/gcs/artifacts /data/gcs/build-log.txt /data/gcs/finished.json
Unable to find image 'registry.ci.openshift.org/ci/gcsupload:latest' locally
Trying to pull repository registry.ci.openshift.org/ci/gcsupload ... 
latest: Pulling from registry.ci.openshift.org/ci/gcsupload
df20fa9351a1: Already exists
809b39f1848e: Already exists
da890d203d61: Pulling fs layer
85cea451eec0: Pulling fs layer
85cea451eec0: Verifying Checksum
85cea451eec0: Download complete
da890d203d61: Verifying Checksum
da890d203d61: Download complete
da890d203d61: Pull complete
85cea451eec0: Pull complete
Digest: sha256:15b05b1ac862d7dc1bb0e941ee9dafd82e63be02025f4fd9b21e42fab24b3831
Status: Downloaded newer image for registry.ci.openshift.org/ci/gcsupload:latest
{"component":"gcsupload","file":"prow/gcsupload/run.go:194","func":"k8s.io/test-infra/prow/gcsupload.gatherArtifacts","level":"info","msg":"Gathering artifacts from artifact directory: /data/gcs/artifacts","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:212","func":"k8s.io/test-infra/prow/gcsupload.gatherArtifacts.func1","level":"info","msg":"Found /data/gcs/artifacts/generated/avc_denials.log in artifact directory. Uploading as logs/test_branch_jenkins_images/185/artifacts/generated/avc_denials.log\n","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:212","func":"k8s.io/test-infra/prow/gcsupload.gatherArtifacts.func1","level":"info","msg":"Found /data/gcs/artifacts/generated/containers.log in artifact directory. Uploading as logs/test_branch_jenkins_images/185/artifacts/generated/containers.log\n","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:212","func":"k8s.io/test-infra/prow/gcsupload.gatherArtifacts.func1","level":"info","msg":"Found /data/gcs/artifacts/generated/dmesg.log in artifact directory. Uploading as logs/test_branch_jenkins_images/185/artifacts/generated/dmesg.log\n","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:212","func":"k8s.io/test-infra/prow/gcsupload.gatherArtifacts.func1","level":"info","msg":"Found /data/gcs/artifacts/generated/docker.config in artifact directory. Uploading as logs/test_branch_jenkins_images/185/artifacts/generated/docker.config\n","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:212","func":"k8s.io/test-infra/prow/gcsupload.gatherArtifacts.func1","level":"info","msg":"Found /data/gcs/artifacts/generated/docker.info in artifact directory. Uploading as logs/test_branch_jenkins_images/185/artifacts/generated/docker.info\n","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:212","func":"k8s.io/test-infra/prow/gcsupload.gatherArtifacts.func1","level":"info","msg":"Found /data/gcs/artifacts/generated/filesystem.info in artifact directory. Uploading as logs/test_branch_jenkins_images/185/artifacts/generated/filesystem.info\n","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:212","func":"k8s.io/test-infra/prow/gcsupload.gatherArtifacts.func1","level":"info","msg":"Found /data/gcs/artifacts/generated/installed_packages.log in artifact directory. Uploading as logs/test_branch_jenkins_images/185/artifacts/generated/installed_packages.log\n","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:212","func":"k8s.io/test-infra/prow/gcsupload.gatherArtifacts.func1","level":"info","msg":"Found /data/gcs/artifacts/generated/pid1.journal in artifact directory. Uploading as logs/test_branch_jenkins_images/185/artifacts/generated/pid1.journal\n","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:212","func":"k8s.io/test-infra/prow/gcsupload.gatherArtifacts.func1","level":"info","msg":"Found /data/gcs/artifacts/journals/dnsmasq.service in artifact directory. Uploading as logs/test_branch_jenkins_images/185/artifacts/journals/dnsmasq.service\n","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:212","func":"k8s.io/test-infra/prow/gcsupload.gatherArtifacts.func1","level":"info","msg":"Found /data/gcs/artifacts/journals/docker.service in artifact directory. Uploading as logs/test_branch_jenkins_images/185/artifacts/journals/docker.service\n","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:212","func":"k8s.io/test-infra/prow/gcsupload.gatherArtifacts.func1","level":"info","msg":"Found /data/gcs/artifacts/journals/systemd-journald.service in artifact directory. Uploading as logs/test_branch_jenkins_images/185/artifacts/journals/systemd-journald.service\n","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/installed_packages.log","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/journals/dnsmasq.service","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/journals/docker.service","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/avc_denials.log","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/dmesg.log","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/filesystem.info","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/build-log.txt","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/latest-build.txt","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/docker.config","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/journals/systemd-journald.service","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/finished.json","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/containers.log","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/docker.info","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/pid1.journal","file":"prow/pod-utils/gcs/upload.go:86","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload","level":"info","msg":"Queued for upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/docker.info","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/finished.json","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:53Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/pid1.journal","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/build-log.txt","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/docker.config","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/containers.log","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/dmesg.log","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/latest-build.txt","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/journals/dnsmasq.service","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/installed_packages.log","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/avc_denials.log","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/journals/docker.service","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/generated/filesystem.info","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","dest":"logs/test_branch_jenkins_images/185/artifacts/journals/systemd-journald.service","file":"prow/pod-utils/gcs/upload.go:114","func":"k8s.io/test-infra/prow/pod-utils/gcs.upload.func1","level":"info","msg":"Finished upload","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:78","func":"k8s.io/test-infra/prow/gcsupload.completeUpload","level":"info","msg":"Finished upload to blob storage","severity":"info","time":"2021-10-13T10:30:54Z"}
{"component":"gcsupload","file":"prow/gcsupload/run.go:78","func":"k8s.io/test-infra/prow/gcsupload.completeUpload","level":"info","msg":"Finished upload to blob storage","severity":"info","time":"2021-10-13T10:30:54Z"}
+ exit 0
+ set +o xtrace
########## FINISHED STAGE: SUCCESS: PUSH THE ARTIFACTS AND METADATA [00h 00m 06s] ##########
[workspace] $ /bin/bash /tmp/jenkins7527519186078872845.sh
########## STARTING STAGE: DEPROVISION CLOUD RESOURCES ##########
+ [[ -s /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/activate ]]
+ source /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/activate
++ export VIRTUAL_ENV=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d
++ VIRTUAL_ENV=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d
++ export PATH=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/bin:/sbin:/usr/sbin:/bin:/usr/bin
++ PATH=/var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/bin:/sbin:/usr/sbin:/bin:/usr/bin
++ unset PYTHON_HOME
++ export OCT_CONFIG_HOME=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config
++ OCT_CONFIG_HOME=/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config
+ oct deprovision

PLAYBOOK: main.yml *************************************************************
4 plays in /var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/lib/python2.7/site-packages/oct/ansible/oct/playbooks/deprovision/main.yml

PLAY [ensure we have the parameters necessary to deprovision virtual hosts] ****

TASK [ensure all required variables are set] ***********************************
task path: /var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/lib/python2.7/site-packages/oct/ansible/oct/playbooks/deprovision/main.yml:9
skipping: [localhost] => (item=origin_ci_inventory_dir)  => {
    "changed": false, 
    "generated_timestamp": "2021-10-13 06:30:55.920048", 
    "item": "origin_ci_inventory_dir", 
    "skip_reason": "Conditional check failed", 
    "skipped": true
}
skipping: [localhost] => (item=origin_ci_aws_region)  => {
    "changed": false, 
    "generated_timestamp": "2021-10-13 06:30:55.923342", 
    "item": "origin_ci_aws_region", 
    "skip_reason": "Conditional check failed", 
    "skipped": true
}

PLAY [deprovision virtual hosts in EC2] ****************************************

TASK [Gathering Facts] *********************************************************
ok: [localhost]

TASK [deprovision a virtual EC2 host] ******************************************
task path: /var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/lib/python2.7/site-packages/oct/ansible/oct/playbooks/deprovision/main.yml:28
included: /var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/lib/python2.7/site-packages/oct/ansible/oct/playbooks/deprovision/roles/aws-down/tasks/main.yml for localhost

TASK [update the SSH configuration to remove AWS EC2 specifics] ****************
task path: /var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/lib/python2.7/site-packages/oct/ansible/oct/playbooks/deprovision/roles/aws-down/tasks/main.yml:2
ok: [localhost] => {
    "changed": false, 
    "generated_timestamp": "2021-10-13 06:30:56.763261", 
    "msg": ""
}

TASK [rename EC2 instance for termination reaper] ******************************
task path: /var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/lib/python2.7/site-packages/oct/ansible/oct/playbooks/deprovision/roles/aws-down/tasks/main.yml:8
changed: [localhost] => {
    "changed": true, 
    "generated_timestamp": "2021-10-13 06:30:57.453435", 
    "msg": "Tags {'Name': 'oct-terminate'} created for resource i-041033aeaa7de7f97."
}

TASK [tear down the EC2 instance] **********************************************
task path: /var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/lib/python2.7/site-packages/oct/ansible/oct/playbooks/deprovision/roles/aws-down/tasks/main.yml:15
changed: [localhost] => {
    "changed": true, 
    "generated_timestamp": "2021-10-13 06:30:58.692406", 
    "instance_ids": [
        "i-041033aeaa7de7f97"
    ], 
    "instances": [
        {
            "ami_launch_index": "0", 
            "architecture": "x86_64", 
            "block_device_mapping": {
                "/dev/sda1": {
                    "delete_on_termination": true, 
                    "status": "attached", 
                    "volume_id": "vol-09283435b79fc16e9"
                }, 
                "/dev/sdb": {
                    "delete_on_termination": true, 
                    "status": "attached", 
                    "volume_id": "vol-077e97d2d6ff57858"
                }
            }, 
            "dns_name": "ec2-18-215-231-112.compute-1.amazonaws.com", 
            "ebs_optimized": false, 
            "groups": {
                "sg-7e73221a": "default"
            }, 
            "hypervisor": "xen", 
            "id": "i-041033aeaa7de7f97", 
            "image_id": "ami-0be3a2afbcd35d3f1", 
            "instance_type": "m4.xlarge", 
            "kernel": null, 
            "key_name": "openshift-dev", 
            "launch_time": "2021-10-13T09:52:10.000Z", 
            "placement": "us-east-1d", 
            "private_dns_name": "ip-172-18-3-26.ec2.internal", 
            "private_ip": "172.18.3.26", 
            "public_dns_name": "ec2-18-215-231-112.compute-1.amazonaws.com", 
            "public_ip": "18.215.231.112", 
            "ramdisk": null, 
            "region": "us-east-1", 
            "root_device_name": "/dev/sda1", 
            "root_device_type": "ebs", 
            "state": "running", 
            "state_code": 16, 
            "tags": {
                "Name": "oct-terminate", 
                "openshift_etcd": "", 
                "openshift_master": "", 
                "openshift_node": ""
            }, 
            "tenancy": "default", 
            "virtualization_type": "hvm"
        }
    ], 
    "tagged_instances": []
}

TASK [remove the serialized host variables] ************************************
task path: /var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/lib/python2.7/site-packages/oct/ansible/oct/playbooks/deprovision/roles/aws-down/tasks/main.yml:22
changed: [localhost] => {
    "changed": true, 
    "generated_timestamp": "2021-10-13 06:30:58.949643", 
    "path": "/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory/host_vars/172.18.3.26.yml", 
    "state": "absent"
}

PLAY [deprovision virtual hosts locally manged by Vagrant] *********************

TASK [Gathering Facts] *********************************************************
ok: [localhost]

PLAY [clean up local configuration for deprovisioned instances] ****************

TASK [remove inventory configuration directory] ********************************
task path: /var/lib/jenkins/origin-ci-tool/95a472392910104fc805c4ab8af39791105c956d/lib/python2.7/site-packages/oct/ansible/oct/playbooks/deprovision/main.yml:61
changed: [localhost] => {
    "changed": true, 
    "generated_timestamp": "2021-10-13 06:30:59.447425", 
    "path": "/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/.config/origin-ci-tool/inventory", 
    "state": "absent"
}

PLAY RECAP *********************************************************************
localhost                  : ok=8    changed=4    unreachable=0    failed=0   

+ set +o xtrace
########## FINISHED STAGE: SUCCESS: DEPROVISION CLOUD RESOURCES [00h 00m 05s] ##########
Archiving artifacts
Recording test results
[Checks API] No suitable checks publisher found.
sent [/var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/generated/avc_denials.log, /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/generated/containers.log, /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/generated/dmesg.log, /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/artifacts/generated/installed_packages.log, /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/gcs/artifacts/generated/avc_denials.log, /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/gcs/artifacts/generated/containers.log, /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/gcs/artifacts/generated/dmesg.log, /var/lib/jenkins/jobs/test_branch_jenkins_images/workspace/gcs/artifacts/generated/installed_packages.log] to splunk in 8 events
[WS-CLEANUP] Deleting project workspace...
[WS-CLEANUP] Deferred wipeout is used...
[WS-CLEANUP] done
Finished: FAILURE